--- authconfig.ca.po	2007-05-06 23:27:02.000000000 +0200
+++ authconfig.ca-bonmati.po	2007-06-29 15:12:49.680688300 +0200
@@ -20,8 +20,8 @@
 "Project-Id-Version: authconfig\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2006-12-12 21:06+0100\n"
-"PO-Revision-Date: 2007-05-06 23:20+0100\n"
-"Last-Translator: Xavier Conde Rueda <xavi.conde@gmail.com>\n"
+"PO-Revision-Date: 2007-06-28 16:27+0100\n"
+"Last-Translator: Joan Bonmatí <jobonmati@gmail.com>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -64,7 +64,9 @@
 msgid "default NIS domain"
 msgstr "domini NIS predeterminat"
 
-#: ../authconfig.py:73 ../authconfig.py:84 ../authconfig.py:122
+#: ../authconfig.py:73
+#: ../authconfig.py:84
+#: ../authconfig.py:122
 #: ../authconfig.py:124
 msgid "<server>"
 msgstr "<servidor>"
@@ -73,6 +75,7 @@
 msgid "default NIS server"
 msgstr "servidor NIS predeterminat"
 
+# l'L? Sense apòstrof?
 #: ../authconfig.py:77
 msgid "enable LDAP for user information by default"
 msgstr "habilita l'LDAP per a la informació d'usuari per defecte"
@@ -161,7 +164,8 @@
 msgid "default kerberos admin server"
 msgstr "servidor d'administració del Kerberos predeterminat"
 
-#: ../authconfig.py:126 ../authconfig.py:156
+#: ../authconfig.py:126
+#: ../authconfig.py:156
 msgid "<realm>"
 msgstr "<regne>"
 
@@ -217,6 +221,7 @@
 msgid "disable winbind for user information by default"
 msgstr "inhabilita el winbind per a la informació d'usuari per defecte"
 
+# Incoherència amb el punt anterior. (El) winbind
 #: ../authconfig.py:151
 msgid "enable winbind for authentication by default"
 msgstr "habilita windbind per autenticar per defecte"
@@ -231,67 +236,46 @@
 
 #: ../authconfig.py:157
 msgid "default realm for samba and winbind when security=ads"
-msgstr ""
-"regne predeterminat per al Samba i el Winbind quan la seguretat sigui 'ads'"
+msgstr "regne predeterminat per al Samba i el Winbind quan la seguretat sigui 'ads'"
 
-#: ../authconfig.py:158 ../authconfig.py:160
+#: ../authconfig.py:158
+#: ../authconfig.py:160
 msgid "<lowest-highest>"
 msgstr "<inferior-superior>"
 
 #: ../authconfig.py:159
 msgid "uid range winbind will assign to domain or ads users"
-msgstr ""
-"rang de valors de l'identificador d'usuari que el Winbind assignarà als "
-"usuaris del domini o ads"
+msgstr "rang de valors de l'identificador d'usuari que el Winbind assignarà als usuaris del domini o ads"
 
 #: ../authconfig.py:161
 msgid "gid range winbind will assign to domain or ads users"
-msgstr ""
-"rang de valors de l'identificador de grup que el Winbind assignarà als "
-"usuaris del domini o ads"
+msgstr "rang de valors de l'identificador de grup que el Winbind assignarà als usuaris del domini o ads"
 
 #: ../authconfig.py:163
-msgid ""
-"the character which will be used to separate the domain and user part of "
-"winbind-created user names if winbindusedefaultdomain is not enabled"
-msgstr ""
-"el caràcter que es farà servir per separar les parts del domini i l'usuari "
-"dels noms d'usuari creats pel Winbind, si no s'habilita "
-"winbindusedefaultdomain"
+msgid "the character which will be used to separate the domain and user part of winbind-created user names if winbindusedefaultdomain is not enabled"
+msgstr "el caràcter que es farà servir per separar les parts del domini i l'usuari dels noms d'usuari creats pel Winbind, si no s'habilita winbindusedefaultdomain"
 
 #: ../authconfig.py:165
 msgid "the directory which winbind-created users will have as home directories"
-msgstr ""
-"el directori que els usuaris creats amb el Winbind tindran com a directoris "
-"personals"
+msgstr "el directori que els usuaris creats amb el Winbind tindran com a directoris personals"
 
 #: ../authconfig.py:167
 msgid "the group which winbind-created users will have as their primary group"
-msgstr ""
-"el grup que els usuaris creats amb el Winbind tindran com a grup primari"
+msgstr "el grup que els usuaris creats amb el Winbind tindran com a grup primari"
 
 #: ../authconfig.py:169
 msgid "the shell which winbind-created users will have as their login shell"
-msgstr ""
-"l'intèrpret d'ordres que els usuaris creats amb el Winbind tindran com a "
-"intèrpret de l'entrada"
+msgstr "l'intèrpret d'ordres que els usuaris creats amb el Winbind tindran com a intèrpret de l'entrada"
 
 #: ../authconfig.py:171
-msgid ""
-"configures winbind to assume that users with no domain in their user names "
-"are domain users"
-msgstr ""
-"configura el Winbind per assumir que els usuaris sense domini en els seus "
-"noms d'usuari són usuaris del domini"
+msgid "configures winbind to assume that users with no domain in their user names are domain users"
+msgstr "configura el Winbind per assumir que els usuaris sense domini en els seus noms d'usuari són usuaris del domini"
 
 #: ../authconfig.py:173
-msgid ""
-"configures winbind to assume that users with no domain in their user names "
-"are not domain users"
-msgstr ""
-"configura el Winbind per assumir que els usuaris sense domini en els seus "
-"noms d'usuari no són usuaris del domini"
+msgid "configures winbind to assume that users with no domain in their user names are not domain users"
+msgstr "configura el Winbind per assumir que els usuaris sense domini en els seus noms d'usuari no són usuaris del domini"
 
+# aquest?
 #: ../authconfig.py:175
 msgid "join the winbind domain or ads realm now as this administrator"
 msgstr "ingressa al domini Winbind o al regne ads com a aquest administrador"
@@ -336,6 +320,7 @@
 msgid "authorize local users also through remote service"
 msgstr "també autoritza usuaris locals a través del servei remot"
 
+# Autentifica
 #: ../authconfig.py:202
 msgid "authenticate system accounts by network services"
 msgstr "autentica els comptes del sistema a través de serveis de xarxa"
@@ -350,12 +335,12 @@
 
 #: ../authconfig.py:210
 msgid "do not update the configuration files, only print new settings"
-msgstr ""
-"no actualitzis els fitxers de configuració, només mostra nous paràmetres"
+msgstr "no actualitzis els fitxers de configuració, només mostra nous paràmetres"
 
+# enlloc=a cap lloc; en lloc de= en comptes de
 #: ../authconfig.py:214
 msgid "display Back instead of Cancel in the main dialog of the TUI"
-msgstr "mostra Anterior enlloc de Cancel·la en el diàleg principal del TUI"
+msgstr "mostra Anterior en lloc de Cancel·la en el diàleg principal del TUI"
 
 #: ../authconfig.py:216
 msgid "do not display the deprecated text user interface"
@@ -363,9 +348,7 @@
 
 #: ../authconfig.py:219
 msgid "opposite of --test, update configuration files with changed settings"
-msgstr ""
-"el contrari de --test, actualitza els fitxers de configuració amb els nous "
-"canvis"
+msgstr "el contrari de --test, actualitza els fitxers de configuració amb els nous canvis"
 
 #: ../authconfig.py:222
 msgid "update all configuration files"
@@ -381,8 +364,7 @@
 
 #: ../authconfig.py:332
 msgid "Bad smart card removal action specified."
-msgstr ""
-"S'ha especificat una acció d'extracció de targetes intel·ligents equivocada."
+msgstr "S'ha especificat una acció d'extracció de targetes intel·ligents equivocada."
 
 #: ../authconfig.py:361
 msgid "can only be run as root"
@@ -395,20 +377,24 @@
 #: ../authconfig.py:391
 #, python-format
 msgid ""
-"The %s file was not found, but it is required for %s support to work "
-"properly.\n"
+"The %s file was not found, but it is required for %s support to work properly.\n"
 "Install the %s package, which provides this file."
-msgstr ""
-"No s'ha trobat el fitxer %s, necessari perquè funcionin les característiques "
-"%s. Instal·leu el paquet %s, el qual proporciona aquest fitxer."
+msgstr "No s'ha trobat el fitxer %s, necessari perquè funcionin les característiques %s. Instal·leu el paquet %s, el qual proporciona aquest fitxer."
 
-#: ../authconfig.py:393 ../authconfig.py:748
+#: ../authconfig.py:393
+#: ../authconfig.py:748
 msgid "Warning"
 msgstr "Avís"
 
-#: ../authconfig.py:393 ../authconfig.py:606 ../authconfig.py:613
-#: ../authconfig.py:619 ../authconfig.py:628 ../authconfig.py:635
-#: ../authconfig.py:643 ../authconfig.py:684 ../authconfig.py:748
+#: ../authconfig.py:393
+#: ../authconfig.py:606
+#: ../authconfig.py:613
+#: ../authconfig.py:619
+#: ../authconfig.py:628
+#: ../authconfig.py:635
+#: ../authconfig.py:643
+#: ../authconfig.py:684
+#: ../authconfig.py:748
 msgid "Ok"
 msgstr "D'acord"
 
@@ -440,7 +426,8 @@
 msgid "SMB authentication"
 msgstr "Autenticació amb SMB"
 
-#: ../authconfig.py:404 ../authconfig.py:406
+#: ../authconfig.py:404
+#: ../authconfig.py:406
 msgid "Winbind"
 msgstr "Winbind"
 
@@ -448,7 +435,8 @@
 msgid "Winbind authentication"
 msgstr "Autenticació amb Winbind"
 
-#: ../authconfig.py:411 ../authconfig.glade.h:55
+#: ../authconfig.py:411
+#: ../authconfig.glade.h:55
 msgid "User Information"
 msgstr "Informació d'usuari"
 
@@ -472,7 +460,9 @@
 msgid "Use Winbind"
 msgstr "Usa el Winbind"
 
-#: ../authconfig.py:435 ../authconfig.desktop.in.h:1 ../authconfig.glade.h:5
+#: ../authconfig.py:435
+#: ../authconfig.desktop.in.h:1
+#: ../authconfig.glade.h:5
 msgid "Authentication"
 msgstr "Autenticació"
 
@@ -504,23 +494,34 @@
 msgid "Local authorization is sufficient"
 msgstr "L'autorització local és suficient"
 
-#: ../authconfig.py:471 ../authconfig.py:606 ../authconfig.py:613
-#: ../authconfig.py:619 ../authconfig.py:628 ../authconfig.py:635
+#: ../authconfig.py:471
+#: ../authconfig.py:606
+#: ../authconfig.py:613
+#: ../authconfig.py:619
+#: ../authconfig.py:628
+#: ../authconfig.py:635
 #: ../authconfig.py:684
 msgid "Back"
 msgstr "Anterior"
 
-#: ../authconfig.py:471 ../authconfig.py:643
+#: ../authconfig.py:471
+#: ../authconfig.py:643
 msgid "Cancel"
 msgstr "Cancel·la"
 
-#: ../authconfig.py:472 ../authconfig.py:606 ../authconfig.py:613
-#: ../authconfig.py:619 ../authconfig.py:628 ../authconfig.py:635
+#: ../authconfig.py:472
+#: ../authconfig.py:606
+#: ../authconfig.py:613
+#: ../authconfig.py:619
+#: ../authconfig.py:628
+#: ../authconfig.py:635
 #: ../authconfig.py:684
 msgid "Next"
 msgstr "Següent"
 
-#: ../authconfig.py:483 ../authconfig-gtk.py:324 ../authconfig-gtk.py:417
+#: ../authconfig.py:483
+#: ../authconfig-gtk.py:324
+#: ../authconfig-gtk.py:417
 #: ../authconfig.glade.h:6
 msgid "Authentication Configuration"
 msgstr "Configuració de l'autenticació"
@@ -533,7 +534,8 @@
 msgid "RHS:"
 msgstr "RHS:"
 
-#: ../authconfig.py:605 ../authconfig.glade.h:29
+#: ../authconfig.py:605
+#: ../authconfig.glade.h:29
 msgid "Hesiod Settings"
 msgstr "Configuració del Hesiod"
 
@@ -541,7 +543,8 @@
 msgid "Use TLS"
 msgstr "Fes servir TLS"
 
-#: ../authconfig.py:610 ../authconfig.py:617
+#: ../authconfig.py:610
+#: ../authconfig.py:617
 msgid "Server:"
 msgstr "Servidor:"
 
@@ -549,15 +552,18 @@
 msgid "Base DN:"
 msgstr "DN base:"
 
-#: ../authconfig.py:612 ../authconfig.glade.h:37
+#: ../authconfig.py:612
+#: ../authconfig.glade.h:37
 msgid "LDAP Settings"
 msgstr "Configuració de l'LDAP"
 
-#: ../authconfig.py:616 ../authconfig.py:678
+#: ../authconfig.py:616
+#: ../authconfig.py:678
 msgid "Domain:"
 msgstr "Domini:"
 
-#: ../authconfig.py:618 ../authconfig.glade.h:39
+#: ../authconfig.py:618
+#: ../authconfig.glade.h:39
 msgid "NIS Settings"
 msgstr "Configuració del NIS"
 
@@ -581,7 +587,8 @@
 msgid "Use DNS to locate KDCs for realms"
 msgstr "Fes servir el DNS per localitzar els KDC per als regnes"
 
-#: ../authconfig.py:627 ../authconfig.glade.h:34
+#: ../authconfig.py:627
+#: ../authconfig.glade.h:34
 msgid "Kerberos Settings"
 msgstr "Configuració del Kerberos"
 
@@ -597,7 +604,8 @@
 msgid "Shell:"
 msgstr "Intèrpret d'ordres:"
 
-#: ../authconfig.py:634 ../authconfig.glade.h:44
+#: ../authconfig.py:634
+#: ../authconfig.glade.h:44
 msgid "SMB Settings"
 msgstr "Configuració SMB"
 
@@ -613,14 +621,10 @@
 msgid "Join Settings"
 msgstr "Configuració d'ingrés"
 
-#: ../authconfig.py:652 ../authconfig.glade.h:48
-msgid ""
-"Some of the configuration changes you've made should be saved to disk before "
-"continuing.  If you do not save them, then your attempt to join the domain "
-"may fail.  Save changes?"
-msgstr ""
-"Abans de continuar s'han de desar alguns dels canvis que heu fet. Si no els "
-"deseu, no podreu ingressar al domini. Voleu desar els canvis?"
+#: ../authconfig.py:652
+#: ../authconfig.glade.h:48
+msgid "Some of the configuration changes you've made should be saved to disk before continuing.  If you do not save them, then your attempt to join the domain may fail.  Save changes?"
+msgstr "Abans de continuar s'han de desar alguns dels canvis que heu fet. Si no els deseu, no podreu ingressar al domini. Voleu desar els canvis?"
 
 #: ../authconfig.py:659
 msgid "Save Settings"
@@ -652,7 +656,8 @@
 msgid "Template Shell:"
 msgstr "Intèrpret d'ordres predeterminat:"
 
-#: ../authconfig.py:683 ../authconfig.glade.h:59
+#: ../authconfig.py:683
+#: ../authconfig.glade.h:59
 msgid "Winbind Settings"
 msgstr "Configuració del Winbind"
 
@@ -660,27 +665,20 @@
 msgid "Join Domain"
 msgstr "Ingressa al domini"
 
-#: ../authconfig.py:743 ../authconfig-gtk.py:401
+#: ../authconfig.py:743
+#: ../authconfig-gtk.py:401
 #, python-format
 msgid ""
-"To connect to a LDAP server with TLS protocol enabled you need a CA "
-"certificate which signed your server's certificate. Copy the certificate in "
-"the PEM format to the '%s' directory.\n"
+"To connect to a LDAP server with TLS protocol enabled you need a CA certificate which signed your server's certificate. Copy the certificate in the PEM format to the '%s' directory.\n"
 "Then press OK."
 msgstr ""
-"Per poder connectar a un servidor LDAP fent servir TLS, cal que tingueu un "
-"certificat CA que hagi signat el certificat del vostre servidor. Copieu el "
-"certificat en format PEM al directori '%s'.\n"
+"Per poder connectar a un servidor LDAP fent servir TLS, cal que tingueu un certificat CA que hagi signat el certificat del vostre servidor. Copieu el certificat en format PEM al directori '%s'.\n"
 "Després premeu D'acord."
 
 #. FIXME - version
 #: ../authconfig.py:757
-msgid ""
-" <Tab>/<Alt-Tab> between elements   |   <Space> selects   |  <F12> next "
-"screen"
-msgstr ""
-" <Tab>/<Alt-Tab> entre elements | <barra espaiadora> selecciona | <F12> "
-"següent"
+msgid " <Tab>/<Alt-Tab> between elements   |   <Space> selects   |  <F12> next screen"
+msgstr " <Tab>/<Alt-Tab> entre elements | <barra espaiadora> selecciona | <F12> següent"
 
 #: ../authconfig.desktop.in.h:2
 msgid "Control how the system verifies users who attempt to log in"
@@ -791,13 +789,8 @@
 msgstr "Habilita el _Winbind"
 
 #: ../authconfig.glade.h:28
-msgid ""
-"For user accounts maintained in local /etc/passwd file system will not check "
-"authorization from network services such as LDAP or Kerberos."
-msgstr ""
-"Si un compte es manté a través del fitxer /etc/passwd del sistema de fitxers "
-"local, no es comprovarà l'autenticació en serveis de xarxa com ara LDAP o "
-"Kerberos."
+msgid "For user accounts maintained in local /etc/passwd file system will not check authorization from network services such as LDAP or Kerberos."
+msgstr "Si un compte es manté a través del fitxer /etc/passwd del sistema de fitxers local, no es comprovarà l'autenticació en serveis de xarxa com ara LDAP o Kerberos."
 
 #: ../authconfig.glade.h:30
 msgid "Hesiod _LHS"
@@ -808,25 +801,16 @@
 msgstr "_RHS del Hesiod"
 
 #: ../authconfig.glade.h:32
-msgid ""
-"Hesiod allows a system administrator to publish user and group information "
-"in DNS.  It is sometimes used in very large networks."
-msgstr ""
-"El Hesiod permet als administradors de sistemes publicar informació "
-"d'usuaris i de grups en el DNS. De vegades s'utilitza en xarxes molt grans."
+msgid "Hesiod allows a system administrator to publish user and group information in DNS.  It is sometimes used in very large networks."
+msgstr "El Hesiod permet als administradors de sistemes publicar informació d'usuaris i de grups en el DNS. De vegades s'utilitza en xarxes molt grans."
 
 #: ../authconfig.glade.h:33
 msgid "Joining Winbind Domain"
 msgstr "S'està ingressant al domini Winbind"
 
 #: ../authconfig.glade.h:35
-msgid ""
-"Kerberos is a trusted third-party authentication system which is commonly "
-"used in medium to large networks."
-msgstr ""
-"El Kerberos és un sistema d'autenticació de confiança basada en "
-"organitzacions externes, que s'usa habitualment en xarxes de mitjanes a "
-"grans."
+msgid "Kerberos is a trusted third-party authentication system which is commonly used in medium to large networks."
+msgstr "El Kerberos és un sistema d'autenticació de confiança basada en organitzacions externes, que s'usa habitualment en xarxes de mitjanes a grans."
 
 #: ../authconfig.glade.h:36
 msgid "LDAP Search _Base DN"
@@ -845,48 +829,28 @@
 msgstr "_Servidor NIS"
 
 #: ../authconfig.glade.h:42
-msgid ""
-"NIS is the Network Information Service.  It is commonly used on small to "
-"medium networks."
-msgstr ""
-"El NIS és el servei d'informació de xarxa. S'usa habitualment en xarxes de "
-"petites a grans."
+msgid "NIS is the Network Information Service.  It is commonly used on small to medium networks."
+msgstr "El NIS és el servei d'informació de xarxa. S'usa habitualment en xarxes de petites a grans."
 
 #: ../authconfig.glade.h:43
 msgid "Options"
 msgstr "Opcions"
 
 #: ../authconfig.glade.h:45
-msgid ""
-"SMB authentication verifies user passwords by attempting to connect to a "
-"server which uses the SMB (system message block) protocol suite."
-msgstr ""
-"La autenticació SMB verifica les contrasenyes d'usuari tot connectant-se a "
-"un servidor que fa servir el conjunt de protocols SMB (bloc de missatges de "
-"sistema)."
+msgid "SMB authentication verifies user passwords by attempting to connect to a server which uses the SMB (system message block) protocol suite."
+msgstr "La autenticació SMB verifica les contrasenyes d'usuari tot connectant-se a un servidor que fa servir el conjunt de protocols SMB (bloc de missatges de sistema)."
 
 #: ../authconfig.glade.h:46
 msgid "Smart Card Settings"
 msgstr "Configuració de la targeta intel·ligent"
 
 #: ../authconfig.glade.h:47
-msgid ""
-"Smart card authentication allows you to log in using a certificate and key "
-"associated with a smart card."
-msgstr ""
-"L'autenticació de targeta intel·ligent us permet entrar fent servir un "
-"certificat i una clau associada a una targeta intel·ligent."
+msgid "Smart card authentication allows you to log in using a certificate and key associated with a smart card."
+msgstr "L'autenticació de targeta intel·ligent us permet entrar fent servir un certificat i una clau associada a una targeta intel·ligent."
 
 #: ../authconfig.glade.h:49
-msgid ""
-"The Lightweight Directory Access Protocol is a standard way of searching a "
-"directory, which can hold arbitrary data in a structured hierarchy. LDAP is "
-"increasingly being used in small to large networks."
-msgstr ""
-"El protocol senzill d'accés a directori és una forma estàndard per cercar un "
-"directori, el qual pot contenir qualsevol tipus de dades en una estructura "
-"jerarquitzada. Cada vegada s'utilitza més l'LDAP en xarxes de petites a "
-"grans."
+msgid "The Lightweight Directory Access Protocol is a standard way of searching a directory, which can hold arbitrary data in a structured hierarchy. LDAP is increasingly being used in small to large networks."
+msgstr "El protocol senzill d'accés a directori és una forma estàndard per cercar un directori, el qual pot contenir qualsevol tipus de dades en una estructura jerarquitzada. Cada vegada s'utilitza més l'LDAP en xarxes de petites a grans."
 
 #: ../authconfig.glade.h:50
 msgid "Use DNS to _locate KDCs for realms"
@@ -909,13 +873,8 @@
 msgstr "Usa el _TLS per encriptar connexions"
 
 #: ../authconfig.glade.h:56
-msgid ""
-"When enabled allows network services such as LDAP or Kerberos to "
-"authenticate system accounts including root on this machine."
-msgstr ""
-"Quan estigui habilitat, permetrà a serveis com ara LDAP o Kerberos "
-"autenticar els comptes del sistema d'aquesta màquina, incloent-hi el "
-"superusuari."
+msgid "When enabled allows network services such as LDAP or Kerberos to authenticate system accounts including root on this machine."
+msgstr "Quan estigui habilitat, permetrà a serveis com ara LDAP o Kerberos autenticar els comptes del sistema d'aquesta màquina, incloent-hi el superusuari."
 
 #: ../authconfig.glade.h:57
 msgid "Winbind ADS _Realm"
@@ -930,14 +889,8 @@
 msgstr "_Domini del Winbind"
 
 #: ../authconfig.glade.h:61
-msgid ""
-"Winbind allows a system to retrieve information about users and to "
-"authenticate users by using information stored in an NTDOM or ADS server.  "
-"It is used in small to large networks."
-msgstr ""
-"El Winbind permet que el sistema pugui obtenir informació dels usuaris i els "
-"autentiqui, fent servir informació emmagatzemada en un servidor NTDOM o ADS. "
-"S'utilitza en xarxes de petites a grans."
+msgid "Winbind allows a system to retrieve information about users and to authenticate users by using information stored in an NTDOM or ADS server.  It is used in small to large networks."
+msgstr "El Winbind permet que el sistema pugui obtenir informació dels usuaris i els autentiqui, fent servir informació emmagatzemada en un servidor NTDOM o ADS. S'utilitza en xarxes de petites a grans."
 
 #: ../authconfig.glade.h:62
 msgid "_Admin Servers"
@@ -987,26 +940,23 @@
 msgid "_Workgroup"
 msgstr "Gr_up de treball"
 
-#: ../authinfo.py:663 ../authinfo.py:987 ../authinfo.py:2104
+#: ../authinfo.py:663
+#: ../authinfo.py:987
+#: ../authinfo.py:2104
 msgid "Lock"
 msgstr "Bloqueig"
 
-#: ../authinfo.py:663 ../authinfo.py:989
+#: ../authinfo.py:663
+#: ../authinfo.py:989
 msgid "Ignore"
 msgstr "Ignora"
 
 #: ../authinfo.py:2615
 #, python-format
-msgid ""
-"Authentication module %s/pam_%s.so is missing. Authentication process will "
-"not work correctly."
-msgstr ""
-"Manca el mòdul d'autenticació %s/pam_%s.so. El procés d'autenticació no "
-"funcionarà correctament."
+msgid "Authentication module %s/pam_%s.so is missing. Authentication process will not work correctly."
+msgstr "Manca el mòdul d'autenticació %s/pam_%s.so. El procés d'autenticació no funcionarà correctament."
 
 #: ../authinfo.py:3073
 msgid "Error downloading CA certificate"
-msgstr ""
-"S'ha produït un error en descarregar el certificat de l'entitat de "
-"certificació."
+msgstr "S'ha produït un error en descarregar el certificat de l'entitat de certificació."
 