
 #: transifex/templates/moduleinfo.kid:p
 msgid "Nothing here yet."
@@ -592,15 +598,15 @@
 
 #: transifex/templates/modulepreview.kid:dt
 msgid "Repository root:"
-msgstr "Dipòsit arrel:"
+msgstr "Arrel del repositori:"
 
 #: transifex/templates/modulepreview.kid:h1
 msgid "Preview submission"
-msgstr "Tramesa preliminar"
+msgstr "Previsualitza l'enviament"
 
 #: transifex/templates/modulepreview.kid:h2
 msgid "Commit message"
-msgstr "Publicar missatge"
+msgstr "Missatge"
 
 #: transifex/templates/modulepreview.kid:h2
 msgid "Differences"
@@ -608,19 +614,19 @@
 
 #: transifex/templates/modulepreview.kid:p
 msgid "Here are the changes you've made."
-msgstr "Hi ha canvis realitzats."
+msgstr "Aquests són els canvis que heu fet."
 
 #: transifex/templates/modulepreview.kid:p
 msgid "Please preview the submission before hitting the \"Submit!\" button."
-msgstr "Si us plau, abans de prémer el botó \"Submit!\" previsualitzar la tramesa."
+msgstr "Si us plau, abans de prémer el botó \"Envia!\" previsualitzeu l'enviament."
 
 #: transifex/templates/modulepreview.kid:p
 msgid "The following message will be used for submitting the file to the"
-msgstr "El missatge següent s'utilitza per trametre el fitxer   "
+msgstr "El missatge següent s'utilitza per enviar el fitxer a "
 
 #: transifex/templates/modulepreview.kid:p
 msgid "The module's changelog file will be updated as follows."
-msgstr "El fitxer changelog del mòdul s'actualitza com es mostra a continuació."
+msgstr "El fitxer changelog del mòdul s'actualitzarà com es mostra a continuació."
 
 #: transifex/templates/submit_file.kid:code
 msgid "\"."
@@ -636,9 +642,9 @@
 "          want to submit a file to an older branch, use the appropriate set\n"
 "          of controls and leave the others empty."
 msgstr ""
-", per cvs, svn, hg i git respectivament. Si vols \n"
-" trametre un fitxer cap una branca vella, utilitza l'apropiat conjunt\n"
-" de controls i deixa els altres buits."
+", per a cvs, svn, hg i git respectivament. Si voleu \n"
+"          enviar un fitxer per a una branca vella, utilitzeu el conjunt\n"
+"          de controls adequat i deixeu els altres buits."
 
 #: transifex/templates/submit_file.kid:code
 msgid "HEAD"
@@ -646,7 +652,7 @@
 
 #: transifex/templates/submit_file.kid:code
 msgid "Updated X translation"
-msgstr "Actualitzada la traducció X"
+msgstr "Actualitzada la traducció d'X"
 
 #: transifex/templates/submit_file.kid:code
 msgid "and"
@@ -657,12 +663,13 @@
 "in this module's\n"
 "      repository."
 msgstr ""
-"en aquest mòdul\n"
-" dipòsit."
+"en el repositori\n"
+"      d'aquest mòdul."
 
 #: transifex/templates/submit_file.kid:code
+# xc: es refereix a la branca master
 msgid "master"
-msgstr "administrador"
+msgstr "master"
 
 #: transifex/templates/submit_file.kid:code
 msgid "po/pt_BR.po"
@@ -689,24 +696,24 @@
 "file. Your submission will trigger an automatic\n"
 "      update of the file"
 msgstr ""
-"fitxer. La tramesa activa una actualització\n"
-" del fitxer."
+"fitxer. L'enviament activa una actualització\n"
+"      del fitxer automàticament"
 
 #: transifex/templates/submit_file.kid:h3
 msgid "1. Select a local file"
-msgstr "1. Selecciona un fitxer local"
+msgstr "1. Seleccioneu un fitxer local"
 
 #: transifex/templates/submit_file.kid:h3
 msgid "2. Select a destination file"
-msgstr "2. Selecciona un fitxer de destí"
+msgstr "2. Seleccioneu un fitxer de destí"
 
 #: transifex/templates/submit_file.kid:h3
 msgid "3. Write a commit message"
-msgstr "3. Escriu un missatge per publicar"
+msgstr "3. Escriviu un missatge per al registre"
 
 #: transifex/templates/submit_file.kid:h4
 msgid "Branches"
-msgstr "Bifurcacions"
+msgstr "Branques"
 
 #: transifex/templates/submit_file.kid:p
 msgid ""
@@ -714,56 +721,59 @@
 "      Please write a description of the changes of your submission.\n"
 "      For example: \""
 msgstr ""
-"Publicar un missatge és un registre dels canvis realitzats per un comitè.\n"
-" Si us plau. escriu una descripció dels canvis de la tramesa.\n"
-" Per exemple:\""
+"El missatge és un registre dels canvis que s'han fet en l'actualització.\n"
+"      Escriviu una descripció dels canvis del vostre enviament.\n"
+"      Per exemple: \"" 
 
 #: transifex/templates/submit_file.kid:p
 msgid ""
 "If you want to create a new file, type a name for it in the input box.\n"
 "      You may use the list of existing files as a reference for file names."
 msgstr ""
-"Si vols crear un fitxer nou, tecleja un nom a la caixa d'entrada.\n"
-" Pots utilitzar la llista de fitxers existents com a referència pels noms."
+"Si voleu crear un fitxer nou, escriviu-ne el nom al camp d'entrada.\n"
+"      Podeu utilitzar la llista de fitxers existents com a referència."
 
 #: transifex/templates/submit_file.kid:p
 msgid "Note: This module keeps a track of contributions in a"
-msgstr "Nota: Aquest mòdul manté una pista de contribucions en"
+msgstr "Nota: Aquest mòdul conserva un registre de contribucions en"
 
 #: transifex/templates/submit_file.kid:p
 msgid "Please choose a branch to submit to:"
-msgstr "Sisplau selecciona una bifurcació per trametre:"
+msgstr "Si us plau, seleccioneu a quina branca voleu actualitzar:"
 
 #: transifex/templates/submit_file.kid:p
 msgid ""
 "Select a file from your workstation you'd like to upload to the\n"
 "      repository. For example,"
 msgstr ""
-"Selecciona un fitxer de l'estació de treball per carregar al \n"
-" dipòsit. Per exemple, "
+"Seleccioneu un fitxer de l'ordinador per carregar al\n"
+"      repositori. Per exemple,"
 
 #: transifex/templates/submit_file.kid:p
 msgid ""
 "Select the file from the server your file should replace (where to place\n"
 "    itself). For example,"
 msgstr ""
-"Selecciona un fitxer del servidor per reemplaçar-lo (on situar-lo) \n"
-". Per exemple, "
+"Seleccioneu un fitxer del servidor per reemplaçar-lo (on situar-lo).\n"
+"    Per exemple, "
 
 #: transifex/templates/submit_file.kid:p
 msgid ""
 "This module has serveral branches (versions)\n"
 "          registered. Usually, submissions occur on the latest branch, which\n"
 "          is"
-msgstr "Aquest mòdul "
+msgstr ""
+"Aquest mòdul disposa de vàries branques (versions)\n"
+"          registrades. Normalment, els enviaments es produeixen en\n"
+"          l'última branca, la qual és\n"
 
 #: transifex/templates/translators-info.kid:a
 msgid "Authenticate"
-msgstr "Autenticar"
+msgstr "Autentica"
 
 #: transifex/templates/translators-info.kid:a
 msgid "Jump to modules"
-msgstr "Saltar als mòduls"
+msgstr "Vés als mòduls"
 
 #: transifex/templates/translators-info.kid:a
 msgid "Locate the module"
@@ -774,8 +784,7 @@
 "contain direct links to PO files of projects. Or, you might have received a PO file by email.\n"
 "      As long as you have a PO file to translate and submit! :-)"
 msgstr ""
-"conté enllaços directes als fitxers PO dels projectes. Potser has rebut un fitxer PO per email.\n"
-" Quan tinguis un fitxer PO per traduir i trametre! :-)"
+"conté enllaços directes als fitxers PO dels projectes. Potser heu rebut un fitxer PO per email.\n"
 
 #: transifex/templates/translators-info.kid:a
 msgid "how to join the FLP"
@@ -799,8 +808,9 @@
 "      to. Select the file from your system, choose a destination, write a changelog entry, and click\n"
 "      'Preview'."
 msgstr ""
-"Desitges trametre el fitxer\n"
-". Selecciona el fitxer del sistema, tria una destinació, escriu una entrada al changelog, i clica  'Preview'."
+"voleu enviar el fitxer.\n"
+"      Seleccioneu el fitxer del sistema, trieu una destinació, escriviu una entrada al changelog, i cliqueu\n"
+"      'Previsualitza'."
 
 #: transifex/templates/translators-info.kid:a
 msgid "your personal page"
@@ -819,8 +829,8 @@
 "group to be able to submit translations. If you aren't already a member of our translations group,\n"
 "      read"
 msgstr ""
-"grup disponible per trametre traduccions. Si encara no ets membre del grup de traducció,\n"
-" llegeix"
+"grup disponible per enviar traduccions. Si encara no sou membre del grup de traducció,\n"
+"      llegiu"
 
 #: transifex/templates/translators-info.kid:code
 msgid "msgfmt -c --statistics"
@@ -828,11 +838,12 @@
 
 #: transifex/templates/translators-info.kid:code
 msgid "msgmerge lang.old.po potfile.pot > lang.po"
-msgstr "msgmerge lang.old.po potfile.pot > lang.po"
+msgstr "msgmerge idioma.vell.po potfile.pot > idioma.po"
 
 #: transifex/templates/translators-info.kid:dd
 msgid "Check your file for validity, correctness, and completeness with a command like"
-msgstr "Comprova el fitxer per validar, la exactitud i integritat amb una ordre com"
+msgstr "Comproveu la validesa, correcció i compleció del vostre fitxer amb "
+"una ordre com ara"
 
 #: transifex/templates/translators-info.kid:dd
 msgid ""
@@ -840,8 +851,9 @@
 "      name and email will be appended, so that the project maintainer knows who committed the file from\n"
 "      the Fedora side. Click 'Submit'."
 msgstr ""
-"Previsualitza la diferencia entre els fitxers original i nou. i el missatge de publicació. on s'afegirà el nom i email, per tant el matenidor del projecte coneix qui publica el fitxer des del\n"
-" lloc fedora. Clica 'Trametre'."
+"Previsualitzeu les diferències entre els fitxers original i nou, i el missatge del registre,\n"
+"       on s'afegirà el nom i el correu, per tant el matenidor del projecte coneix qui va actualizar el fitxer des del\n"
+"       Fedora. Cliqueu 'Envia'."
 
 #: transifex/templates/translators-info.kid:dd
 msgid ""
@@ -849,58 +861,59 @@
 "      not auto-merge the POT file with the PO ones, so you may need to download the POT file as well\n"
 "      and merge them together with"
 msgstr ""
-"Traduir el fitxer. realitzar correccions, etc. Assegura que alguns projectes potser no uneixen automàticament el fitxer POT amb els altres PO, per tant cal també descarregar el fitxer POT\n"
-" i unir-los tots junts amb"
+"Traduïu el fitxer, realitzeu correccions, etc. Tingueu en compte que alguns\n"
+"      projectes potser no actualitzen el fitxer POT amb els PO, per tant\n"
+"      cal que descarregueu el fitxer POT i que els mescleu amb"
 
 #: transifex/templates/translators-info.kid:dd
 msgid ""
 "You can checkout the module from the\n"
 "      repository it is hosted, anonymously or not. Alternatively, our"
 msgstr ""
-"Pots verificar el mòdul des del \n"
-" seu dipòsit, anònimament o no. Alternativament, el nostre"
+"Podeu extreure el mòdul des del\n"
+"      seu repositori, anònimament o no. Alternativament, el nostre"
 
 #: transifex/templates/translators-info.kid:dt
 msgid "Confirm"
-msgstr "Confirmació"
+msgstr "Confirma"
 
 #: transifex/templates/translators-info.kid:dt
 msgid "Obtain a PO file"
-msgstr "Obtenir un fitxer PO"
+msgstr "Obté un fitxer PO"
 
 #: transifex/templates/translators-info.kid:dt
 msgid "Translate"
-msgstr "Traduir "
+msgstr "Tradueix"
 
 #: transifex/templates/translators-info.kid:dt
 msgid "Validate"
-msgstr "Validar"
+msgstr "Valida"
 
 #: transifex/templates/translators-info.kid:h1
 msgid "Information for translators"
-msgstr "Informació per traductors"
+msgstr "Informació per a traductors"
 
 #: transifex/templates/translators-info.kid:p
 msgid "Here's what you need to do:"
-msgstr "Aqui hi ha el que necessites a fer:"
+msgstr "Aquí hi ha el que us cal fer:"
 
 #: transifex/templates/translators-info.kid:p
 msgid ""
 "Translators can use the web system to submit translations to\n"
 "    the projects registered."
 msgstr ""
-"Els traductors poden utilitzar el sistema web per trametre les traduccions \n"
-" als projectes registrats."
+"Els traductors poden utilitzar el sistema web per enviar les traduccions\n"
+"    als projectes registrats."
 
 #: transifex/templates/translators-info.kid:p
 msgid "You may view your past submissions at any time by visiting"
-msgstr "Pots veure les trameses passades en qualsevol moment"
+msgstr "Podeu veure els enviaments realitzats en qualsevol moment"
 
 #: transifex/templates/translators-info.kid:p
 msgid "You may view your past submissions at any time."
-msgstr "Si us plau, "
+msgstr "Podeu veure els enviaments anteriors en qualsevol moment."
 
 #: transifex/templates/translators-info.kid:title
 msgid "Fedora Translations :: Information for submitting translations"
-msgstr "Traduccions Fedora :: Informació per trametre traduccions"
+msgstr "Traduccions Fedora :: Informació per a enviar traduccions"
 