--- Linux-PAM.tip.ca.po	2008-10-14 04:27:32.000000000 +0200
+++ Linux-PAM.tip.ca.po.new	2008-10-15 16:10:23.000000000 +0200
@@ -1,21 +1,22 @@
 # @TITLE@
 # Copyright (C) 2006, SUSE Linux GmbH, Nuremberg
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-#
-# This file is distributed under the same license as @PACKAGE@ package. FIRST
-#
+# Anna <blabla@blabla.es>, 2008.
+# This file is distributed under the same license as @@PACKAGE@@ package. FIRST
+# Anna <blabla@blabla.es>, 2008.
+# 
+# 
 msgid ""
 msgstr ""
 "Project-Id-Version: @PACKAGE@\n"
 "Report-Msgid-Bugs-To: http://sourceforge.net/projects/pam\n"
 "POT-Creation-Date: 2008-10-13 21:53+0200\n"
-"PO-Revision-Date: 2007-02-22 20:57+0100\n"
-"Last-Translator: Anna <blabla@blabla.es>\n"
-"Language-Team: Catalan\n"
+"PO-Revision-Date: 2008-10-15 16:10+0200\n"
+"Last-Translator: xavier <(null)>\n"
+"Language-Team: English <en@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);"
 
 #: libpam_misc/misc_conv.c:33
 msgid "...Time is running out...\n"
@@ -44,7 +45,7 @@
 
 #: libpam/pam_strerror.c:44
 msgid "Failed to load module"
-msgstr ""
+msgstr "Ha fallat al carregar el mòdul"
 
 #: libpam/pam_strerror.c:46
 msgid "Symbol not found"
@@ -72,8 +73,7 @@
 
 #: libpam/pam_strerror.c:58
 msgid "Insufficient credentials to access authentication data"
-msgstr ""
-"No teniu suficients credencials per a accedir a les dades d'autenticació"
+msgstr "No teniu suficients credencials per a accedir a les dades d'autenticació"
 
 #: libpam/pam_strerror.c:60
 msgid "Authentication service cannot retrieve authentication info"
@@ -113,7 +113,7 @@
 
 #: libpam/pam_strerror.c:78
 msgid "No module specific data is present"
-msgstr "No hi ha cap dada específica del mòdul"
+msgstr "No hi han dades específiques del mòdul"
 
 #: libpam/pam_strerror.c:80
 msgid "Bad item passed to pam_*_item()"
@@ -210,15 +210,15 @@
 
 #: modules/pam_cracklib/pam_cracklib.c:528
 msgid "not enough character classes"
-msgstr ""
+msgstr "no hi ha suficients classes de caràcters"
 
 #: modules/pam_cracklib/pam_cracklib.c:531
 msgid "contains too many same characters consecutively"
-msgstr ""
+msgstr "conté massa caràcters idèntics consecutius"
 
 #: modules/pam_cracklib/pam_cracklib.c:534
 msgid "contains the user name in some form"
-msgstr ""
+msgstr "conté el nom d'usuari d'alguna forma"
 
 #: modules/pam_cracklib/pam_cracklib.c:564
 #: modules/pam_unix/pam_unix_passwd.c:449
@@ -244,17 +244,17 @@
 #: modules/pam_exec/pam_exec.c:215
 #, c-format
 msgid "%s failed: exit code %d"
-msgstr ""
+msgstr "%s ha fallat: codi de sortida %d"
 
 #: modules/pam_exec/pam_exec.c:224
 #, c-format
 msgid "%s failed: caught signal %d%s"
-msgstr ""
+msgstr "%s ha fallat:s'ha atrapat el senyal %d%s"
 
 #: modules/pam_exec/pam_exec.c:233
 #, c-format
 msgid "%s failed: unknown status 0x%x"
-msgstr ""
+msgstr "%s ha fallat: estat 0x%x desconegut"
 
 #. TRANSLATORS: "strftime options for date of last login"
 #: modules/pam_lastlog/pam_lastlog.c:201 modules/pam_lastlog/pam_lastlog.c:429
@@ -265,7 +265,7 @@
 #: modules/pam_lastlog/pam_lastlog.c:210 modules/pam_lastlog/pam_lastlog.c:438
 #, c-format
 msgid " from %.*s"
-msgstr " de %.*s"
+msgstr " des de %.*s"
 
 #. TRANSLATORS: " on <terminal>"
 #: modules/pam_lastlog/pam_lastlog.c:222 modules/pam_lastlog/pam_lastlog.c:450
@@ -277,31 +277,30 @@
 #: modules/pam_lastlog/pam_lastlog.c:232
 #, c-format
 msgid "Last login:%s%s%s"
-msgstr "Darrera entrada:%s%s%s"
+msgstr "Darrera entrada:%s des de %s a %s"
 
 #: modules/pam_lastlog/pam_lastlog.c:238
 msgid "Welcome to your new account!"
-msgstr "Benvingut al vostre nou compte."
+msgstr "Benvingut al vostre nou compte!"
 
 #. TRANSLATORS: "Last failed login: <date> from <host> on <terminal>"
 #: modules/pam_lastlog/pam_lastlog.c:460
-#, fuzzy, c-format
+#, c-format
 msgid "Last failed login:%s%s%s"
-msgstr "Darrera entrada:%s%s%s"
+msgstr "Darrera entrada fallada:%s des de %s a %s"
 
 #: modules/pam_lastlog/pam_lastlog.c:469 modules/pam_lastlog/pam_lastlog.c:476
 #, c-format
 msgid "There was %d failed login attempt since the last successful login."
-msgid_plural ""
 "There were %d failed login attempts since the last successful login."
-msgstr[0] ""
-msgstr[1] ""
+msgstr "S'ha intentat entrar %d cop des de l'última entrada correcta."
+"S'ha intentat entrar %d cops des de l'última entrada correcta."
 
 #. TRANSLATORS: only used if dngettext is not supported
 #: modules/pam_lastlog/pam_lastlog.c:481
 #, c-format
 msgid "There were %d failed login attempts since the last successful login."
-msgstr ""
+msgstr "S'ha intentat entrar %d cops des de l'última entrada correcta."
 
 #: modules/pam_limits/pam_limits.c:712
 #, c-format
@@ -347,18 +346,17 @@
 #: modules/pam_mkhomedir/pam_mkhomedir.c:142
 #, c-format
 msgid "Creating directory '%s'."
-msgstr ""
+msgstr "Creant el directori '%s'."
 
 #: modules/pam_mkhomedir/pam_mkhomedir.c:147
 #, c-format
 msgid "Unable to create directory %s: %m"
-msgstr ""
+msgstr "No s'ha pogut crear el directori %s: %m"
 
 #: modules/pam_pwhistory/pam_pwhistory.c:224
 #: modules/pam_pwhistory/pam_pwhistory.c:258
-#, fuzzy
 msgid "Password change aborted."
-msgstr "No s'ha canviat la contrasenya"
+msgstr "No s'ha canviat la contrasenya."
 
 #: modules/pam_pwhistory/pam_pwhistory.c:235
 #: modules/pam_pwhistory/pam_pwhistory.c:295
@@ -367,43 +365,39 @@
 msgstr "Aquesta contrasenya ja s'ha fet servir. Trieu-ne una altra."
 
 #: modules/pam_selinux/pam_selinux.c:172
-#, fuzzy
 msgid "Would you like to enter a security context? [N] "
-msgstr "Voleu introduir un context de seguretat? [y] "
+msgstr "Voleu introduïr un context de seguretat? [S] "
 
 #: modules/pam_selinux/pam_selinux.c:191 modules/pam_selinux/pam_selinux.c:282
-#, fuzzy
 msgid "role:"
-msgstr "rol: "
+msgstr "rol:"
 
 #: modules/pam_selinux/pam_selinux.c:204 modules/pam_selinux/pam_selinux.c:316
-#, fuzzy
 msgid "level:"
-msgstr "nivell: "
+msgstr "nivell:"
 
 #: modules/pam_selinux/pam_selinux.c:219 modules/pam_selinux/pam_selinux.c:349
 msgid "Not a valid security context"
 msgstr "No és un context de seguretat vàlid"
 
 #: modules/pam_selinux/pam_selinux.c:265
-#, fuzzy, c-format
+#, c-format
 msgid "Default Security Context %s\n"
-msgstr "Context de seguretat %s assignat"
+msgstr "Context de seguretat per defecte %s\n"
 
 #: modules/pam_selinux/pam_selinux.c:269
-#, fuzzy
 msgid "Would you like to enter a different role or level?"
-msgstr "Voleu introduir un context de seguretat? [y] "
+msgstr "Voleu introduir un rol o nivell diferent?"
 
 #: modules/pam_selinux/pam_selinux.c:285
 #, c-format
 msgid "No default type for role %s\n"
-msgstr ""
+msgstr "El rol %s no disposa de cap tipus per defecte\n"
 
 #: modules/pam_selinux/pam_selinux.c:661
 #, c-format
 msgid "Unable to get valid context for %s"
-msgstr ""
+msgstr "No s'ha pogut obtenir el context vàlid per a %s"
 
 #: modules/pam_selinux/pam_selinux.c:712
 #, c-format
@@ -411,9 +405,9 @@
 msgstr "Context de seguretat %s assignat"
 
 #: modules/pam_selinux/pam_selinux.c:733
-#, fuzzy, c-format
+#, c-format
 msgid "Key Creation Context %s Assigned"
-msgstr "Context de seguretat %s assignat"
+msgstr "Context de creació de claus %s assignat"
 
 #: modules/pam_selinux/pam_selinux_check.c:99
 #, c-format
@@ -431,9 +425,9 @@
 msgstr "entrada: ha fallat la bifurcació: %m"
 
 #: modules/pam_stress/pam_stress.c:476
-#, fuzzy, c-format
+#, c-format
 msgid "Changing STRESS password for %s."
-msgstr "S'està canviant la contrasenya d'STRESS per a "
+msgstr "S'està canviant la contrasenya d'STRESS per a %s."
 
 #: modules/pam_stress/pam_stress.c:490
 msgid "Enter new STRESS password: "
@@ -445,17 +439,17 @@
 
 #: modules/pam_stress/pam_stress.c:522
 msgid "Verification mis-typed; password unchanged"
-msgstr "Error d'escriptura a la verificació; no s'ha canviat la contrasenya"
+msgstr "Error d'escriptura durant la verificació; no s'ha canviat la contrasenya"
 
 #: modules/pam_tally/pam_tally.c:541
 #, c-format
 msgid "Account temporary locked (%ld seconds left)"
-msgstr ""
+msgstr "Compte bloquejat temporalment (queden %ld segons)"
 
 #: modules/pam_tally/pam_tally.c:566
 #, c-format
 msgid "Account locked due to %u failed logins"
-msgstr ""
+msgstr "El compte ha estat bloquejat ja que s'ha intentat entrar %u cops sense èxit"
 
 #: modules/pam_tally/pam_tally.c:777
 msgid "Authentication error"
@@ -502,25 +496,24 @@
 
 #: modules/pam_unix/pam_unix_acct.c:236
 msgid "You are required to change your password immediately (root enforced)"
-msgstr ""
-"Heu de canviar la contrasenya immediatament (us hi obliga l'usuari primari)"
+msgstr "Heu de canviar la contrasenya immediatament (us hi obliga l'administrador)"
 
 #: modules/pam_unix/pam_unix_acct.c:242
 msgid "You are required to change your password immediately (password aged)"
 msgstr "Heu de canviar la contrasenya immediatament (la contrasenya és antiga)"
 
 #: modules/pam_unix/pam_unix_acct.c:260 modules/pam_unix/pam_unix_acct.c:267
-#, fuzzy, c-format
+#, c-format
 msgid "Warning: your password will expire in %d day"
 msgid_plural "Warning: your password will expire in %d days"
-msgstr[0] "Atenció: la contrasenya venç d'aquí a %d dia%.2s"
-msgstr[1] "Atenció: la contrasenya venç d'aquí a %d dia%.2s"
+msgstr[0] "Atenció: la contrasenya venç d'aquí a %d dia"
+msgstr[1] "Atenció: la contrasenya venç d'aquí a %d dies"
 
 #. TRANSLATORS: only used if dngettext is not supported
 #: modules/pam_unix/pam_unix_acct.c:272
-#, fuzzy, c-format
+#, c-format
 msgid "Warning: your password will expire in %d days"
-msgstr "Atenció: la contrasenya venç d'aquí a %d dia%.2s"
+msgstr "Atenció: la contrasenya venç d'aquí a %d dies"
 
 #: modules/pam_unix/pam_unix_passwd.c:359
 msgid "NIS password could not be changed."
@@ -531,9 +524,9 @@
 msgstr "Heu de triar una contrasenya més llarga"
 
 #: modules/pam_unix/pam_unix_passwd.c:571
-#, fuzzy, c-format
+#, c-format
 msgid "Changing password for %s."
-msgstr "S'està canviant la contrasenya d'STRESS per a "
+msgstr "S'està canviant la contrasenya de %s."
 
 #: modules/pam_unix/pam_unix_passwd.c:582
 msgid "(current) UNIX password: "