--- anaconda.original.master.ca.po	2008-10-16 20:47:58.000000000 +0200
+++ anaconda.master.ca.po	2008-10-16 21:12:39.000000000 +0200
@@ -552,9 +552,8 @@
 msgstr "En progrés...   "
 
 #: ../cmdline.py:97
-#, fuzzy
 msgid "an't have a question in command line mode!"
-msgstr "No hi pot haver preguntes en el mode de línia d'ordres."
+msgstr "No es poden fer preguntes en mode de línia d'ordres"
 
 #: ../cmdline.py:116
 msgid "Parted exceptions can't be handled in command line mode!"
@@ -1149,12 +1148,11 @@
 msgstr "Clau de la instal·lació"
 
 #: ../gui.py:652 ../text.py:318
-#, fuzzy
 msgid ""
 "Choose a passphrase for your encrypted devices. You will be prompted for the "
 "passphrase during system boot."
 msgstr ""
-"Escolliu una frase de pas per a aquest dispositiu xifrat %s. Se us demanarà "
+"Escolliu una frase de pas per als vostres dispositius xifrats. Se us demanarà "
 "la frase de pas durant l'arrencada."
 
 #: ../gui.py:671 ../gui.py:679 ../text.py:356 ../text.py:366
@@ -1184,9 +1182,8 @@
 msgstr "Bugzilla (%s)"
 
 #: ../gui.py:801
-#, fuzzy
 msgid "No devices found"
-msgstr "No s'han trobat controladors"
+msgstr "No s'han trobat dispositius"
 
 #: ../gui.py:920 ../gui.py:921 ../gui.py:1033 ../gui.py:1034
 #: tmp/anaconda.glade.h:2
@@ -1366,18 +1363,17 @@
 msgstr "Instal·la al sistema"
 
 #: ../instdata.py:118
-#, fuzzy
 msgid "Unknown Device"
-msgstr "Dispositiu ethernet desconegut"
+msgstr "Dispositiu desconegut"
 
 #: ../instdata.py:119
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The installation source given by device %s could not be found.  Please check "
 "your parameters and try again."
 msgstr ""
-"No s'ha trobat cap disc d'instal·lació. Inseriu un disc en la vostra unitat "
-"i proveu de nou."
+"No s'ha trobat la font d'instal·lació donada pel dispositiu %s. Comproveu els "
+"paràmetres i proveu de nou."
 
 #: ../iscsi.py:449 ../iscsi.py:450
 msgid "Initializing iSCSI initiator"
@@ -1494,9 +1490,8 @@
 "imatge (us calen %.2f MB). "
 
 #: ../network.py:56
-#, fuzzy
 msgid "Hostname must be 255 or fewer characters in length."
-msgstr "El nom de l'ordinador no pot tenir més de 64 caràcters."
+msgstr "El nom de l'ordinador no pot tenir més de 255 caràcters."
 
 #: ../network.py:62
 msgid ""
@@ -2066,7 +2061,7 @@
 msgstr "Espereu mentre es formata el disc %s...\n"
 
 #: ../partedUtils.py:1101
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "The partition table on device %s (%s %-0.f MB) was unreadable.\n"
 "\n"
@@ -2078,7 +2073,8 @@
 "\n"
 "Would you like to initialize this drive, erasing ALL DATA?"
 msgstr ""
-"No s'ha pogut llegir la taula de particions del dispositiu %s (%s %-0.f MB). "
+"No s'ha pogut llegir la taula de particions del dispositiu %s (%s %-0.f MB).\n"
+"\n"
 "Caldrà inicialitzar-lo per poder-hi crear noves particions, causant-ne la "
 "pèrdua de totes les dades.\n"
 "\n"
@@ -2130,7 +2126,6 @@
 msgstr "Voleu xifrar-lo?"
 
 #: ../partitions.py:126
-#, fuzzy
 msgid ""
 "You specified block device encryption should be enabled, but you have not "
 "supplied a passphrase. If you do not go back and provide a passphrase, block "
@@ -2138,7 +2133,7 @@
 msgstr ""
 "Heu indicat que voleu habilitar el xifratge del dispositiu de blocs %s, però "
 "no heu proporcionat cap frase de pas. Si no torneu endarrere i proporcioneu "
-"una frase de pas, el xifratge de %s serà deshabilitat."
+"una frase de pas, el xifratge de dispositius de blocs serà deshabilitat."
 
 #: ../partitions.py:133 ../partitions.py:263 ../textw/constants_text.py:52
 #: ../loader/cdinstall.c:438 ../loader/driverdisk.c:246
@@ -2340,6 +2335,8 @@
 "Unable to activate a networking device.  Networking will not be available in "
 "rescue mode."
 msgstr ""
+"No s'ha pogut activar un dispositiu de xarxa. El mode de rescat no disposarà "
+"de xarxa."
 
 #: ../rescue.py:231 ../rescue.py:301 ../rescue.py:312 ../rescue.py:393
 msgid "Rescue"
@@ -2491,9 +2488,8 @@
 msgstr "Frase de pas per al dispositiu xifrat"
 
 #: ../text.py:336
-#, fuzzy
 msgid "Also add this passphrase to all existing encrypted devices"
-msgstr "Useu aquesta frase de pas per a tots els dispositius xifrats"
+msgstr "Afegeix aquesta frase de pas a tots els dispositius xifrats"
 
 #: ../text.py:367
 #, python-format
@@ -2732,7 +2728,6 @@
 "\n"
 
 #: ../vnc.py:261
-#, fuzzy
 msgid ""
 "\n"
 "\n"
@@ -2744,7 +2739,7 @@
 "\n"
 "\n"
 "Avís: s'executarà el servidor VNC sense contrasenya.\n"
-"Podeu fer servir l'opció d'arrencada self.password=<contrasenya>\n"
+"Podeu fer servir l'opció d'arrencada vncpassword=<contrasenya>\n"
 "si voleu tenir més seguretat.\n"
 "\n"
 
@@ -2875,15 +2870,13 @@
 msgstr "S'han completat %s de %s paquets"
 
 #: ../yuminstall.py:219
-#, fuzzy
 msgid "Finishing upgrade"
-msgstr "S'està finalitzant el procés d'actualització..."
+msgstr "S'està finalitzant l'actualització"
 
 #: ../yuminstall.py:220
-#, fuzzy
 msgid "Finishing upgrade process.  This may take a little while..."
 msgstr ""
-"S'està iniciant el procés d'instal·lació. Això pot trigar uns minuts..."
+"S'està finalitzant el procés d'actualització. Això pot trigar uns minuts..."
 
 #: ../yuminstall.py:290 ../iw/task_gui.py:283
 msgid "Error Setting Up Repository"
@@ -3179,9 +3172,9 @@
 msgstr "Paquets a %s"
 
 #: ../iw/GroupSelector.py:442
-#, fuzzy, python-format
+#, python-format
 msgid "Optional packages selected: %d of %d"
-msgstr "No hi ha paquets opcionals per seleccionar"
+msgstr "Paquets opcionals seleccionats: %d de %d"
 
 #: ../iw/GroupSelector.py:443
 #, python-format
@@ -3270,25 +3263,24 @@
 #: ../iw/autopart_type.py:294 ../iw/autopart_type.py:298
 #: ../textw/partition_text.py:1711 ../textw/partition_text.py:1714
 #: ../textw/partition_text.py:1719 ../textw/partition_text.py:1723
-#, fuzzy
 msgid "Missing value"
-msgstr "Manca un dispositiu"
+msgstr "Manca el valor"
 
 #: ../iw/autopart_type.py:285
 msgid "CHAP username is required if CHAP password is defined."
-msgstr ""
+msgstr "Cal el nom d'usuari CHAP si es defineix la contrasenya CHAP."
 
 #: ../iw/autopart_type.py:289
 msgid "CHAP password is required if CHAP username is defined."
-msgstr ""
+msgstr "Cal la contrasenya CHAP si es defineix el nom d'usuari CHAP."
 
 #: ../iw/autopart_type.py:295
 msgid "Reverse CHAP username is required if reverse CHAP password is defined."
-msgstr ""
+msgstr "Cal el nom d'usuari invers CHAP si es defineix la contrasenya CHAP inversa."
 
 #: ../iw/autopart_type.py:299
 msgid "Reverse CHAP password is required if reverse CHAP username is defined."
-msgstr ""
+msgstr "Cal la contrasenya inversa CHAP si es defineix el nom d'usuari CHAP."
 
 #: ../iw/autopart_type.py:317
 msgid "Error with Data"
@@ -3875,13 +3867,12 @@
 msgstr "S'ha produït un error en configurar la interfície de xarxa"
 
 #: ../iw/network_gui.py:61 ../iw/network_gui.py:67
-#, fuzzy
 msgid "Error with Hostname"
-msgstr "Error amb les dades"
+msgstr "Error en el nom de màquina"
 
 #: ../iw/network_gui.py:62
 msgid "You must enter a valid hostname for this computer."
-msgstr ""
+msgstr "Heu d'introduir un nom de màquina vàlid per a aquest ordinador."
 
 #: ../iw/network_gui.py:68 ../textw/network_text.py:83
 #, python-format
@@ -5072,14 +5063,12 @@
 msgstr "Màscara de xarxa IPv4 "
 
 #: ../textw/netconfig_text.py:264
-#, fuzzy
 msgid "Configuring Network Interfaces"
-msgstr "Configura la intefície de xarxa"
+msgstr "S'està configurant les intefícies de xarxa"
 
 #: ../textw/netconfig_text.py:264
-#, fuzzy
 msgid "Waiting for NetworkManager..."
-msgstr "S'està esperant que el NetworkManager configuri %s...\n"
+msgstr "S'està esperant el NetworkManager..."
 
 #: ../textw/network_text.py:42
 msgid "Hostname Configuration"
@@ -5436,38 +5425,36 @@
 msgstr "Nom de l'inicialitzador iSCSI"
 
 #: ../textw/partition_text.py:1691
-#, fuzzy
 msgid "CHAP username"
-msgstr "Nom d'u_suari del servidor intermediari"
+msgstr "Nom d'usuari CHAP"
 
 #: ../textw/partition_text.py:1692
-#, fuzzy
 msgid "CHAP password"
-msgstr "Contrasenya"
+msgstr "Contrasenya CHAP"
 
 #: ../textw/partition_text.py:1693
 msgid "Reverse CHAP username"
-msgstr ""
+msgstr "Nom invers CHAP"
 
 #: ../textw/partition_text.py:1694
 msgid "Reverse CHAP password"
-msgstr ""
+msgstr "Contrasenya inversa CHAP"
 
 #: ../textw/partition_text.py:1712
 msgid "Username is required when password is present."
-msgstr ""
+msgstr "Cal el nom d'usuari si s'especifica la contrasenya."
 
 #: ../textw/partition_text.py:1715
 msgid "Password is required when username is present."
-msgstr ""
+msgstr "Cal la contrasenya si s'especifica el nom d'usuari."
 
 #: ../textw/partition_text.py:1720
 msgid "Reverse username is required whenreverse password is present."
-msgstr ""
+msgstr "Cal el nom d'usuari invers quan s'especifica una contrasenya inversa."
 
 #: ../textw/partition_text.py:1724
 msgid "Reverse password is required whenreverse username is present."
-msgstr ""
+msgstr "Cal la contrasenya inversa quan s'especifica el nom d'usuari invers."
 
 #: ../textw/partmethod_text.py:34
 msgid "Autopartition"
@@ -5656,7 +5643,6 @@
 msgstr "Desenvolupament de programari"
 
 #: ../installclasses/fedora.py:50
-#, fuzzy
 msgid "Web Server"
 msgstr "Servidor web"
 
@@ -6834,13 +6820,13 @@
 msgstr "_Fitxer destí"
 
 #: tmp/exnSave.glade.h:3
-#, fuzzy
 msgid ""
 "Local storage device\n"
 "Local disk\n"
 "Remote server (scp)"
 msgstr ""
-"Disc remot\n"
+"Dispositiu d'emmagatzematge local\n"
+"Disc local\n"
 "Servidor remot (scp)"
 
 #: tmp/exnSave.glade.h:6
@@ -6875,24 +6861,20 @@
 msgstr "Introduïu la vostra %(instkey)s"
 
 #: tmp/iscsi-config.glade.h:1
-#, fuzzy
 msgid "<b>CHAP _Password:</b>"
-msgstr "<b>_Contrasenya:</b>"
+msgstr "<b>Contrasenya de CHA_P:</b>"
 
 #: tmp/iscsi-config.glade.h:2
-#, fuzzy
 msgid "<b>CHAP _Username:</b>"
-msgstr "<b>Nom d'_usuari:</b>"
+msgstr "<b>Nom d'_usuari de CHAP:</b>"
 
 #: tmp/iscsi-config.glade.h:3
-#, fuzzy
 msgid "<b>Reverse CHAP P_assword:</b>"
-msgstr "<b>_Contrasenya:</b>"
+msgstr "<b>Contr_asenya CHAP inversa:</b>"
 
 #: tmp/iscsi-config.glade.h:4
-#, fuzzy
 msgid "<b>Reverse CHAP U_sername:</b>"
-msgstr "<b>Nom d'_usuari:</b>"
+msgstr "<b>Nom d'_usuari CHAP invers:</b>"
 
 #: tmp/iscsi-config.glade.h:5
 msgid "<b>_Target IP Address:</b>"
@@ -6919,11 +6901,11 @@
 msgstr "Instal·la en el disc dur"
 
 #: tmp/lukspassphrase.glade.h:1
-#, fuzzy
 msgid ""
 "Also add this passphrase to all existing encrypted devices to streamline the "
 "boot process"
-msgstr "Useu aquesta frase de pas per a tots els dispositius xifrats"
+msgstr "Afegiu aquesta frase de pas per a tots els dispositius xifrats per accelerar "
+"el procés d'arrencada"
 
 #: tmp/lukspassphrase.glade.h:2
 msgid ""
@@ -6978,15 +6960,16 @@
 msgstr "Configura la IP _dinàmicament (DHCP)"
 
 #: tmp/network.glade.h:1
-#, fuzzy
 msgid "Hostname:"
-msgstr "Nom de l'ordinador"
+msgstr "Nom de l'ordinador:"
 
 #: tmp/network.glade.h:2
 msgid ""
 "Please name this computer.  The hostname identifies the computer on a "
 "network."
 msgstr ""
+"Heu d'anomenar aquest ordinador. El nom de màquina identifica l'ordinador "
+"en una xarxa."
 
 #: tmp/tasksel.glade.h:1
 msgid "Customize _later"