--- transifex.tip.ca.po.orig	2008-11-19 00:54:16.000000000 +0100
+++ transifex.tip.ca.po	2008-11-21 00:29:10.000000000 +0100
@@ -22,8 +22,8 @@
 "Project-Id-Version: transifex\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2008-09-11 07:47-0300\n"
-"PO-Revision-Date: 2008-07-05 02:22+0100\n"
-"Last-Translator: Alfred Fraile <alfred.fraile@gmail.com>\n"
+"PO-Revision-Date: 2008-11-21 00:28+0100\n"
+"Last-Translator: Xavier Queralt <xqueralt@gmail.com>\n"
 "Language-Team: Catalan <fedora@llistes.softcatala.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -158,7 +158,7 @@
 
 #: transifex/module.py:186
 msgid "Scmmodule"
-msgstr ""
+msgstr "Scmmodule"
 
 #: transifex/module.py:189
 msgid "Directory"
@@ -175,11 +175,11 @@
 #: transifex/module.py:204 transifex/util.py:291
 #: transifex/templates/submit_file.html:62
 msgid "Changelog"
-msgstr "Changelog"
+msgstr "Registre de canvis"
 
 #: transifex/module.py:207 transifex/repo.py:49
 msgid "Webfrontend"
-msgstr "Frontal web"
+msgstr "Interfície web"
 
 #: transifex/module.py:210 transifex/repo.py:51 transifex/repo.py:75
 msgid "Disabled"
@@ -228,7 +228,7 @@
 "The filename you chose isn't allowed to be used. Please use a filename "
 "similar to the ones present in the list of existing files."
 msgstr ""
-"No està permés fer servir el nom de fitxer que heu escollit. Useu un nom de "
+"No està permès fer servir el nom de fitxer que heu escollit. Useu un nom de "
 "fitxer semblant als existents a la llista de fitxers actuals."
 
 #: transifex/module.py:421
@@ -265,12 +265,17 @@
 "likely because of a misconfiguration of the system. Try refreshing the "
 "module's cache and retry submitting."
 msgstr ""
+"Hi ha hagut un error tècnic amb el commit/push de la vostra tramesa, "
+"possiblement degut a un error de configuració del sistema. Intenteu "
+"d'actualitzar la memòria cau del mòdul i torneu-ho a intentar."
 
 #: transifex/module.py:518
 msgid ""
 "The administrators will look into the log files and try to find out what "
 "went wrong."
 msgstr ""
+"Els administradors comprovaran els fitxers de registre i intentaran esbrinar "
+"què és el que ha anat malament."
 
 #: transifex/module.py:542 transifex/repo.py:93
 msgid "There was an error with your form."
@@ -290,6 +295,8 @@
 "Module '%s' added. If you haven't done so already, don't forget to configure "
 "the SSH keys for it."
 msgstr ""
+"S'ha afegit el mòdul '%s'. Si encara no ho heu fet, no us oblideu de "
+"configurar-ne les claus SSH."
 
 #: transifex/module.py:625
 msgid "Invalid module/branch."
@@ -409,7 +416,7 @@
 
 #: transifex/util.py:287
 msgid "Act"
-msgstr ""
+msgstr "Actueu"
 
 #: transifex/util.py:327
 msgid "year"
@@ -491,7 +498,7 @@
 #: transifex/templates/adminlog.html:32 transifex/templates/modulelist.html:24
 #: transifex/templates/repolist.html:29
 msgid "Page:"
-msgstr "Pàigna:"
+msgstr "Pàgina:"
 
 #: transifex/templates/adminlog.html:39 transifex/templates/modulelist.html:31
 #: transifex/templates/repolist.html:36
@@ -503,7 +510,7 @@
 #: transifex/templates/modulelist.html:49 transifex/templates/people.html:32
 #: transifex/templates/translators-info.html:79
 msgid "Back to home"
-msgstr "Retorna a l'inici"
+msgstr "Torna a l'inici"
 
 #: transifex/templates/index.html:12
 #, python-format
@@ -594,6 +601,7 @@
 msgstr ""
 "Alfred Fraile <alfred.fraile@gmail.com>\n"
 "Xavier Conde Rueda <xavi.conde@gmail.com>"
+"Xavier Queralt Mateu <xqueralt@gmail.com>"
 
 #: transifex/templates/login.html:9
 #, python-format
@@ -634,16 +642,14 @@
 msgstr "Informació per a mantenidors"
 
 #: transifex/templates/maintainers-info.html:18
-#, fuzzy
 msgid ""
 "If you are a project maintainer, you can have Transifex's\n"
 "  community contribute translations to your project easily. The basic idea\n"
 "  is that you create a special user on your"
 msgstr ""
-"Si sou el mantenidor d'un projecte, podeu aconseguir fàcilment que\n"
-"   la comunitat de traductors de Fedora contribueixi amb traduccions al\n"
-"   vostre projecte.\n"
-"   La idea principal és la creació d'un usuari especial al teu"
+"Si sou el mantenidor d'un projecte us podeu beneficiar de la\n"
+"  comunitat de Transifex a l'hora de traduir el vostre projecte. La idea\n"
+"  principal és que creeu un usuari especial en el vostre"
 
 #: transifex/templates/maintainers-info.html:20
 msgid "Version Control   System"
@@ -653,7 +659,7 @@
 #: transifex/templates/moduleinfo.html:76
 #: transifex/templates/modulepreview.html:92
 msgid "VCS"
-msgstr "VCS"
+msgstr "SCV"
 
 #: transifex/templates/maintainers-info.html:22
 msgid ""
@@ -673,7 +679,7 @@
 
 #: transifex/templates/maintainers-info.html:32
 msgid "1. Let us know"
-msgstr ""
+msgstr "1. Feu-nos saber"
 
 #: transifex/templates/maintainers-info.html:33
 msgid ""
@@ -681,6 +687,9 @@
 "    (eg. by opening a bug report or ticket), attaching the following "
 "information:"
 msgstr ""
+"Parleu-nos sobre el vostre mòdul contactant amb l'administrador del projecte\n"
+"    (p.e. obrint un informe d'error o tiquet), adjuntant la següent "
+"informació:"
 
 #: transifex/templates/maintainers-info.html:36
 msgid "Module name"
@@ -696,7 +705,7 @@
 
 #: transifex/templates/maintainers-info.html:40
 msgid "Web front-end to VCS"
-msgstr "Frontal web al SCV"
+msgstr "Interfície web al SCV"
 
 #: transifex/templates/maintainers-info.html:41
 msgid "File filter (eg. '"
@@ -708,20 +717,19 @@
 
 #: transifex/templates/maintainers-info.html:42
 msgid "Translations' changelog file (if applicable)"
-msgstr ""
+msgstr "Fitxer de registre de canvis de les traduccions (si aplica)"
 
 #: transifex/templates/maintainers-info.html:43
 msgid "Contact point (name, email, role in project)"
-msgstr ""
+msgstr "Punt de contacte (nom, correu-e, rol en el projecte)"
 
 #: transifex/templates/maintainers-info.html:49
-#, fuzzy
 msgid "2. Repository access"
-msgstr "Repositori:"
+msgstr "2. Accediu al repositori"
 
 #: transifex/templates/maintainers-info.html:50
 msgid "Check out the"
-msgstr ""
+msgstr "Obteniu el/la"
 
 #: transifex/templates/maintainers-info.html:50
 msgid ""
@@ -738,64 +746,71 @@
 #: transifex/templates/maintainers-info.html:53
 msgid "If it is, then we have already setup a user that accesses your repo."
 msgstr ""
+"Si hi és, llavors ja hem creat un usuari per accedir al vostre repositori."
 
 #: transifex/templates/maintainers-info.html:55
-#, fuzzy
 msgid ""
 "If your repo isn't listed, then we'll need to register it. An admin\n"
 "        will send you the public part of an SSH key in order for you to "
 "create\n"
 "        an SSH user (eg. 'transifex') with access to your VCS."
 msgstr ""
-"Si el repositori no està llistat, llavors necessiteu registrar-lo\n"
-"    Nosaltres crearem una parella de claus SSH per a vosaltres, i\n"
-"    vosaltres rebreu una petició per a afegir un usuari anomenat\n"
-"    fedoral10n al repositori."
+"Si el vostre repositori no està a la llista, llavors l'haurem de registrar.\n"
+"        Un administrador us enviarà la part pública d'una clau SSH per tal "
+"que creeu\n"
+"        un usuari SSH (p.e. 'transifex') amb accés al vostre SCV."
 
 #: transifex/templates/maintainers-info.html:58
 msgid ""
 "Alternatively, if you're on a decentralized VCS, you may use a\n"
 "        public service like"
 msgstr ""
+"O, si esteu en un SCV descentralitzat, podeu utilitzar un\n"
+"       servei públic com"
 
 #: transifex/templates/maintainers-info.html:59
 msgid "Gitorious"
-msgstr ""
+msgstr "Gitorious"
 
 #: transifex/templates/maintainers-info.html:59
 msgid "or"
-msgstr ""
+msgstr "o"
 
 #: transifex/templates/maintainers-info.html:59
 msgid "freeHg"
-msgstr ""
+msgstr "freeHg"
 
 #: transifex/templates/maintainers-info.html:59
 msgid ""
 ",\n"
 "        where Transifex will have access to."
 msgstr ""
+",\n"
+"        on el Transifex tindrà accés."
 
 #: transifex/templates/maintainers-info.html:67
-#, fuzzy
 msgid "3. Enabling the module"
-msgstr "Ubica el mòdul"
+msgstr "3. Habiliteu el mòdul"
 
 #: transifex/templates/maintainers-info.html:68
 msgid ""
 "We'll add your module to our Transifex instance, test the write access\n"
 "    and report back."
 msgstr ""
+"Afegirem el vostre mòdul a la nostra instància del Transifex, comproveu \n"
+"l'accès d'escriptura i informeu-nos-ho."
 
 #: transifex/templates/maintainers-info.html:74
 msgid "4. FIN"
-msgstr ""
+msgstr "4. FÍ"
 
 #: transifex/templates/maintainers-info.html:75
 msgid ""
 "That's it! After this point, our translation community can contribute\n"
 "    to your project without any other effort from your part."
 msgstr ""
+"Així és! Desprès d'aquest pas la comunitat de traducció pot contribuir\n"
+"    al vostre projecte sense cap més esforç per la vostra part." 
 
 #: transifex/templates/master.html:27 transifex/templates/master.html:28
 msgid "Transifex home"
@@ -840,19 +855,19 @@
 
 #: transifex/templates/master.html:71
 msgid "Powered by"
-msgstr ""
+msgstr "Impulsat per"
 
 #: transifex/templates/master.html:71
 msgid ", the open translation platform."
-msgstr ""
+msgstr ", la plataforma lliure de traduccions."
 
 #: transifex/templates/master.html:72
 msgid "Please send any comments or corrections by opening a"
-msgstr ""
+msgstr "Feu-nos arribar qualsevol comentari o correcció obrint un"
 
 #: transifex/templates/master.html:72
 msgid "ticket"
-msgstr "tíquet"
+msgstr "tiquet"
 
 #: transifex/templates/master.html:72
 msgid "on our website."
@@ -872,42 +887,46 @@
 "Here are some explanations about the fields above. Required fields are\n"
 "marked with a '*'."
 msgstr ""
+"A continuació es llisten algunes explicacions sobre els camps de sobre\n"
+"Els camps requerits estan marcats amb un '*'."
 
 #: transifex/templates/moduleadd.html:26 transifex/templates/repolist.html:57
 msgid "Name*:"
-msgstr ""
+msgstr "Nom*:"
 
 #: transifex/templates/moduleadd.html:27
 msgid ""
 "An ID for the module. Shown on the URL, usually only the description is "
 "shown."
 msgstr ""
+"Un identificador pel mòdul. Es mostra en la URL, normalment només es "
+"mostra la descripció."
 
 #: transifex/templates/moduleadd.html:29 transifex/templates/repolist.html:60
 msgid "Description*:"
-msgstr ""
+msgstr "Descripció*:"
 
 #: transifex/templates/moduleadd.html:30
 msgid "The name of the module as it will appear on the pages"
-msgstr ""
+msgstr "El nom del mòdul tal i com apareixerà en la pàgina"
 
 #: transifex/templates/moduleadd.html:32 transifex/templates/repolist.html:63
-#, fuzzy
 msgid "Summary:"
-msgstr "Sumari"
+msgstr "Resum:"
 
 #: transifex/templates/moduleadd.html:33 transifex/templates/repolist.html:64
 msgid "One or two sentences"
-msgstr ""
+msgstr "Una o dues frases"
 
 #: transifex/templates/moduleadd.html:35 transifex/templates/repolist.html:71
 msgid "Webpage:"
-msgstr ""
+msgstr "Pàgina web:"
 
 #: transifex/templates/moduleadd.html:36
 msgid ""
 "The homepage for the module, where people can find more information about it"
 msgstr ""
+"La pàgina del mòdul, on la gent pot trobar més informació sobre ell"
 
 #: transifex/templates/moduleadd.html:38
 msgid "Repository*:"
@@ -919,24 +938,30 @@
 "hosts\n"
 "  many VCS modules. Eg:"
 msgstr ""
+"L'arrel a un repositori en termes dels SCV centralitzats. Això és un "
+"domini/URA que allotja\n"
+"  varis mòduls de SCV. Eg:"
 
 #: transifex/templates/moduleadd.html:40
 msgid "git.foo.com"
-msgstr ""
+msgstr "git.foo.com"
 
 #: transifex/templates/moduleadd.html:40
 msgid ""
 ". Each repository is accessed by\n"
 "  transifex using a different SSH key, chosen from the domain of the repo."
 msgstr ""
+"· La clau SSH amb la que accedeix\n"
+"  transifex a cada repositori és escollida a partir del domini d'aquest."
 
 #: transifex/templates/moduleadd.html:43
 msgid "VCS module*:"
-msgstr ""
+msgstr "Mòdul SCV*:"
 
 #: transifex/templates/moduleadd.html:44
 msgid "The module directory (usually a subdirectory of the repo root)"
-msgstr ""
+msgstr "El directori dels mòduls (normalment és un subdirectori de l'arrel"
+"del repositori)"
 
 #: transifex/templates/moduleadd.html:46
 #: transifex/templates/moduleinfo.html:81
@@ -948,25 +973,27 @@
 msgid ""
 "A directory inside scmmodule one wants to expose to transifex. For example in"
 msgstr ""
+"Directori dins del scmmodule que es vol exposar al transifex. Per exemple a"
 
 #: transifex/templates/moduleadd.html:48
 msgid "/vcs-root/module-name/{client,server}/po/"
-msgstr ""
+msgstr "/vcs-root/module-name/{client,server}/po/"
 
 #: transifex/templates/moduleadd.html:48
 msgid ""
 ", the directory would be 'client'.\n"
 "  Everything in transifex will be shown relative to that directory."
 msgstr ""
+", el directori serà anomenat 'client'.\n"
+"  Tot el que depengui de transifex serà mostrat relatiu a aquest directori."
 
 #: transifex/templates/moduleadd.html:51
-#, fuzzy
 msgid "Branch*:"
-msgstr "Branca:"
+msgstr "Branca*:"
 
 #: transifex/templates/moduleadd.html:52
 msgid "A branch name. If it doesn't exist in our DB, we'll add it."
-msgstr ""
+msgstr "El nom de la branca. Si no existeix en la nostra BBDD l'hi afegirem."
 
 #: transifex/templates/moduleadd.html:54
 #: transifex/templates/moduleinfo.html:84
@@ -975,27 +1002,28 @@
 
 #: transifex/templates/moduleadd.html:55
 msgid "Only files matching this regex will be shown/allowed. Eg: '.*/po/.*'"
-msgstr ""
+msgstr "Només es mostraran/permetran els fitxers que compleixin aquesta "
+"expressió regular. p.e.: '.*/po/.*'"
 
 #: transifex/templates/moduleadd.html:57
-#, fuzzy
 msgid "Changelog:"
-msgstr "Changelog"
+msgstr "Registre de canvis:"
 
 #: transifex/templates/moduleadd.html:58
 msgid ""
 "A changelog file to be updated automatically with each submit. Should be\n"
 "  relative to 'directory'."
 msgstr ""
+"Un fitxer de registre de canvis que s'actualitzarà automàticament en cada\n"
+"  enviament. Ha de ser relatiu al 'directory'."
 
 #: transifex/templates/moduleadd.html:61 transifex/templates/repolist.html:74
-#, fuzzy
 msgid "Front-end:"
-msgstr "web front-end"
+msgstr "Interfície:"
 
 #: transifex/templates/moduleadd.html:62 transifex/templates/repolist.html:75
 msgid "A URL linking to a web-frontend to the module's VCS."
-msgstr ""
+msgstr "Una URL enllaçant a la interfície web del mòdul SCV."
 
 #: transifex/templates/moduleadd.html:66
 #: transifex/templates/moduleinfo.html:179 transifex/templates/person.html:35
@@ -1016,12 +1044,12 @@
 #: transifex/templates/moduleinfo.html:30
 #: transifex/templates/moduleinfo.html:36
 msgid "Web front-end for the versioning system"
-msgstr "Frontal web del sistema de versions"
+msgstr "Interfície web del sistema de versions"
 
 #: transifex/templates/moduleinfo.html:33
 #: transifex/templates/moduleinfo.html:39
 msgid "VCS web front-end"
-msgstr "Frontal web del SCV"
+msgstr "Interfície web del SCV"
 
 #: transifex/templates/moduleinfo.html:42
 #: transifex/templates/moduleinfo.html:45
@@ -1109,7 +1137,7 @@
 "Per a actualitzar la versió local del mòdul i obtenir els canvis recents "
 "del\n"
 "  repositori (això es farà igualment abans de l'enviament final), cliqueu\n"
-"  el botó «Refresca». Depenent del mòdul, pot trigar una estona."
+"  el botó Refresca. Depenent del mòdul, pot trigar una estona."
 
 #: transifex/templates/moduleinfo.html:138
 msgid "You may submit files to this module by filling out the following form."
@@ -1126,7 +1154,7 @@
 "    in the list), but some modules might require translations to be\n"
 "    submitted to a different patch for a particular release."
 msgstr ""
-"Aquest mòdul té vàries branques (verions)\n"
+"Aquest mòdul té vàries branques (versions)\n"
 "    registrades. Usualment, els enviaments es produeixen a la branca "
 "principal\n"
 "    (destacada a la llista), però alguns mòduls poden requerir que les\n"
@@ -1176,7 +1204,7 @@
 
 #: transifex/templates/modulepreview.html:56
 msgid "(web front-end)"
-msgstr "(frontal web)"
+msgstr "(interfície web)"
 
 #: transifex/templates/modulepreview.html:65
 msgid "Differences"
@@ -1203,6 +1231,11 @@
 "  verify the diff from the module's source code web frontend right after the "
 "sumbission."
 msgstr ""
+"Nota: els conjunts de canvis no son previsualitzats. Assegureu-vos de que\n"
+"  esteu enviant el fitxer/contingut correcte abans de continuar. Potser també"
+" voldreu\n"
+"  comprovar els canvis des de la interfície web de codi font del mòdul just "
+" desprès de l'enviament."
 
 #: transifex/templates/modulepreview.html:90
 #: transifex/templates/submit_file.html:51
@@ -1219,19 +1252,19 @@
 
 #: transifex/templates/people.html:16
 msgid "Transifexians"
-msgstr ""
+msgstr "Transifexians"
 
 #: transifex/templates/people.html:18
 msgid "The system has information on the following people:"
-msgstr ""
+msgstr "El sistema disposa informació sobre la gent que segueix:"
 
 #: transifex/templates/person.html:11
 msgid ":: Person ::"
-msgstr ""
+msgstr ":: Persona ::"
 
 #: transifex/templates/person.html:18
 msgid "E-mail address"
-msgstr ""
+msgstr "Adreça de correu electrònic"
 
 #: transifex/templates/person.html:32
 msgid "Nothing here yet."
@@ -1255,31 +1288,36 @@
 "An ID for the repository. Shown on the URL, usually only the description is "
 "shown."
 msgstr ""
+"Un identificador pel repositori. Es mostrarà en la URL, normalment només "
+"es mostrarà la descripció."
 
 #: transifex/templates/repolist.html:61
 msgid "The name of the repository as it will appear on the pages"
-msgstr ""
+msgstr "El nom del repositori tal i com apareixerà a la pàgina"
 
 #: transifex/templates/repolist.html:66
-#, fuzzy
 msgid "Root*:"
-msgstr "Arrel:"
+msgstr "Arrel*:"
 
 #: transifex/templates/repolist.html:67
 msgid ""
 "The URI/location of the repository. Could be anything acceptable for the\n"
 "  particular VCS, for example a local directory ("
 msgstr ""
+"La URI/localització del repositori. Pot ser qualsevol cadena acceptada pel\n"
+"  SCV en particular, per exemple un directori local ("
 
 #: transifex/templates/repolist.html:68
 msgid "/foo/bar"
-msgstr ""
+msgstr "/foo/bar"
 
 #: transifex/templates/repolist.html:68
 msgid ""
 "), a URI\n"
 "  (eg."
 msgstr ""
+"), una URI\n"
+"  (p.e."
 
 #: transifex/templates/repolist.html:69
 msgid "ssh://"
@@ -1298,82 +1336,74 @@
 "The homepage for the repository/project, where people can find more "
 "information about it"
 msgstr ""
+"La pàgina d'inici del repositori/projecte on la gent pot trobar més "
+"informació sobre ell"
 
 #: transifex/templates/submit_file.html:12
 msgid "Local file"
 msgstr "Fitxer local"
 
 #: transifex/templates/submit_file.html:25
-#, fuzzy
 msgid "Destination file"
-msgstr "2. Seleccioneu un fitxer de destí"
+msgstr "Fitxer de destí"
 
 #: transifex/templates/submit_file.html:57
-#, fuzzy
 msgid ""
 "A commit message is a log or record of the changes made by a commit.\n"
 "  For example:"
 msgstr ""
 "El missatge és un registre dels canvis que s'han fet en l'actualització.\n"
-"      Escriviu una descripció dels canvis del vostre enviament.\n"
-"      Per exemple: \""
+"  Per exemple:"
 
 #: transifex/templates/submit_file.html:58
-#, fuzzy
 msgid "\"Updated X translation\""
-msgstr "Envia les traduccions"
+msgstr "\"Actualitzades X traduccions\""
 
 #: transifex/templates/submit_file.html:60
 msgid "Note: This module keeps a track of contributions in a"
 msgstr "Nota: Aquest mòdul conserva un registre de contribucions en"
 
 #: transifex/templates/submit_file.html:62
-#, fuzzy
 msgid ""
 "file. Your submission will trigger an automatic\n"
 "  update of the file"
 msgstr ""
-"fitxer. L'enviament activa una actualització\n"
-"      del fitxer automàticament"
+"fitxer. La vostra tramesa activarà l'actualització\n"
+"  automàtica del fitxer"
 
 #: transifex/templates/submit_file.html:63
-#, fuzzy
 msgid ""
 "in this module's\n"
 "  repository."
 msgstr ""
 "en el repositori\n"
-"      d'aquest mòdul."
+"  d'aquest mòdul."
 
 #: transifex/templates/translators-info.html:11
-#, fuzzy
 msgid ":: Information for submitting translations"
-msgstr "Traduccions Fedora :: Informació per a enviar traduccions"
+msgstr ":: Informació per a enviar traduccions"
 
 #: transifex/templates/translators-info.html:16
 msgid "Information for translators"
 msgstr "Informació per a traductors"
 
 #: transifex/templates/translators-info.html:19
-#, fuzzy
 msgid ""
 "Translators can use the web system to submit translations to\n"
 "  the projects registered."
 msgstr ""
 "Els traductors poden utilitzar el sistema web per enviar les traduccions\n"
-"    als projectes registrats."
+"  als projectes registrats."
 
 #: transifex/templates/translators-info.html:22
 msgid "Here's what you need to do:"
 msgstr "Aquí hi ha el que us cal fer:"
 
 #: transifex/templates/translators-info.html:27
-#, fuzzy
 msgid "1. Obtain a PO file"
-msgstr "Obté un fitxer PO"
+msgstr "1. Obté un fitxer PO"
 
 #: transifex/templates/translators-info.html:28
-#, fuzzy
 msgid ""
 "You can checkout the module from the\n"
 "    repository it is hosted, anonymously or not. Alternatively, if your "
@@ -1383,16 +1413,19 @@
 "PO file by email.\n"
 "    As long as you have a PO file to translate and submit!"
 msgstr ""
-"conté enllaços directes als fitxers PO dels projectes. Potser heu rebut un "
-"fitxer PO per email.\n"
+"Podeu obtenir l'últim mòdul des del\n"
+"    repositori en el que està allotjat anònimament. Per altra banda, "
+"si el vostre projecte \n"
+"    disposa d'estadístiques de la traducció amb enllaços directes\n"
+"    als fitxers PO dels projectes, podeu utilitzar-los. O podeu haver rebut "
+"un fitxer PO per correu electrònic.\n"
+"    L'únic que us fa falta és un fitxer PO per traduir i enviar!"
 
 #: transifex/templates/translators-info.html:37
-#, fuzzy
 msgid "2. Translate"
-msgstr "Tradueix"
+msgstr "2. Traduïu"
 
 #: transifex/templates/translators-info.html:38
-#, fuzzy
 msgid ""
 "Translate the file, make corrections, etc. Be aware that some projects "
 "might\n"
@@ -1400,18 +1433,19 @@
 "download the POT file as well\n"
 "    and merge them together with"
 msgstr ""
-"Traduïu el fitxer, realitzeu correccions, etc. Tingueu en compte que alguns\n"
-"      projectes potser no actualitzen el fitxer POT amb els PO, per tant\n"
-"      cal que descarregueu el fitxer POT i que els mescleu amb"
+"Traduïu el fitxer, realitzeu correccions, etc. Tingueu en compte que alguns"
+"projectes\n"
+"    poden no fusionar el fitxer POT amb els PO, per tant també hauríeu de "
+"descarregar el fitxer POT\n"
+"    i fusionar-los amb"
 
 #: transifex/templates/translators-info.html:40
 msgid "msgmerge lang.old.po potfile.pot > lang.po"
 msgstr "msgmerge idioma.vell.po potfile.pot > idioma.po"
 
 #: transifex/templates/translators-info.html:45
-#, fuzzy
 msgid "3. Validate"
-msgstr "Valida"
+msgstr "3. Valideu"
 
 #: transifex/templates/translators-info.html:46
 msgid ""
@@ -1426,9 +1460,8 @@
 msgstr "msgfmt -c --statistics"
 
 #: transifex/templates/translators-info.html:52
-#, fuzzy
 msgid "4. Login"
-msgstr "Entrada"
+msgstr "4. Entreu"
 
 #: transifex/templates/translators-info.html:53
 msgid ""
@@ -1437,18 +1470,20 @@
 "aren't already a member of the translations group,\n"
 "    check out your project's FAQ on how to become a member."
 msgstr ""
+"amb el vostre usuari i contrasenya. Possiblement tingueu que ser un membre\n"
+"    d'algun grup d'usuaris en particular per a poder enviar traduccions. Si "
+" encara no sou membres del gru de traduccions, \n"
+"    comproveu el punt sobre com esdevenir un membre en les PMF del projecte."
 
 #: transifex/templates/translators-info.html:60
 msgid "5. Upload"
-msgstr ""
+msgstr "5. Carregueu"
 
 #: transifex/templates/translators-info.html:61
-#, fuzzy
 msgid "Select the module"
-msgstr "Ubica el mòdul"
+msgstr "Seleccioneu el mòdul"
 
 #: transifex/templates/translators-info.html:61
-#, fuzzy
 msgid ""
 "you want your file to be submitted\n"
 "    to. Select the file from your system, choose a destination, write a "
@@ -1462,13 +1497,16 @@
 
 #: transifex/templates/translators-info.html:68
 msgid "6. Confirm and submit"
-msgstr ""
+msgstr "6. Confirmeu i trameteu"
 
 #: transifex/templates/translators-info.html:69
 msgid ""
 "Preview the diff between the original and new file, and the commit message.\n"
 "    If everything seems OK, click 'Submit' and you're done."
 msgstr ""
+"Previsualitzar les diferències entre el fitxers original i el nou a més del "
+"missatge de canvis.\n"
+"   Si tot sembla correcte feu clic a 'Envia' per finalitzar."
 
 #: transifex/templates/translators-info.html:76
 msgid "Jump to modules"