--- setroubleshoot.tip-framework.ca.po	2009-05-21 17:56:06.000000000 +0200
+++ setroubleshoot.tip-framework.ca2.po	2009-05-23 10:53:46.000000000 +0200
@@ -23,8 +23,8 @@
 "Project-Id-Version: setroubleshoot\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-01-16 10:49-0500\n"
-"PO-Revision-Date: 2009-05-13 12:02+0100\n"
-"Last-Translator: Oscar Osta Pueyo <oostap@gmail.com>\n"
+"PO-Revision-Date: 2009-05-23 12:02+0100\n"
+"Last-Translator: Xavier Faus i Torà <xfaus@diei.udl.cat>\n"
 "Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=utf-8\n"
@@ -67,7 +67,7 @@
 
 #: ../src/browser.py:714
 msgid "Scan Log File"
-msgstr "Escaneja el fitxer de registres"
+msgstr "Escanejar el fitxer de registres"
 
 #: ../src/browser.py:1307 ../src/browser.py:1631
 msgid "setroubleshoot browser"
@@ -85,12 +85,12 @@
 #. View Menu
 #: ../src/browser.py:1426
 msgid "_View"
-msgstr "_Visualitza"
+msgstr "_Visualitzar"
 
 #. Edit Menu
 #: ../src/browser.py:1431
 msgid "_Edit"
-msgstr "_Edita"
+msgstr "_Editar"
 
 #. Help Menu
 #: ../src/browser.py:1435
@@ -104,36 +104,36 @@
 
 #: ../src/browser.py:1443
 msgid "Connect To..."
-msgstr "Connecta..."
+msgstr "Connectar a..."
 
 #: ../src/browser.py:1443
 msgid "Connect to setroubleshoot server, browse alert results"
 msgstr ""
-"Connecta al servidor setroubleshoot, navega pels resultats de les alertes"
+"Connectar al servidor setroubleshoot, navega pels resultats de les alertes"
 
 #: ../src/browser.py:1447
 msgid "Scan Logfile..."
-msgstr "Escaneja el fitxer de registres..."
+msgstr "Escanejar el fitxer de registres..."
 
 #: ../src/browser.py:1447
 msgid "Scan a log file, browse alert results"
-msgstr "Escaneja un fitxer de registre, navega pels resultats de les alertes"
+msgstr "Escanejar un fitxer de registre, navega pels resultats de les alertes"
 
 #: ../src/browser.py:1451
 msgid "Save _As..."
-msgstr "_Anomena i desa..."
+msgstr "_Anomenar i desar..."
 
 #: ../src/browser.py:1451
 msgid "Save selected alerts in file"
-msgstr "Desa les alertes seleccionades en un fitxer"
+msgstr "Desar les alertes seleccionades en un fitxer"
 
 #: ../src/browser.py:1455
 msgid "Print..."
-msgstr "Imprimeix..."
+msgstr "Imprimir..."
 
 #: ../src/browser.py:1455
 msgid "Print selected alerts"
-msgstr "Imprimeix les alertes seleccionades"
+msgstr "Imprimir les alertes seleccionades"
 
 #: ../src/browser.py:1459
 msgid "Edit Email Alert List..."
@@ -141,31 +141,31 @@
 
 #: ../src/browser.py:1459
 msgid "Edit list of email addresses which receive alerts"
-msgstr "Edita la llista d'adreces de correu que reben alertes"
+msgstr "Editar la llista d'adreces de correu que reben alertes"
 
 #: ../src/browser.py:1464
 msgid "_Close"
-msgstr "_Tanca"
+msgstr "_Tancar"
 
 #: ../src/browser.py:1464
 msgid "Close the window"
-msgstr "Tanca la finestra"
+msgstr "Tancar la finestra"
 
 #: ../src/browser.py:1467
 msgid "_Quit"
-msgstr "_Surt"
+msgstr "_Sortir"
 
 #: ../src/browser.py:1467
 msgid "Exit the window"
-msgstr "Surt de la finestra"
+msgstr "Tancar la finestra"
 
 #: ../src/browser.py:1471
 msgid "Select _All"
-msgstr "Selecciona-ho t_ot"
+msgstr "Seleccionar-ho t_ot"
 
 #: ../src/browser.py:1471
 msgid "Select all alerts"
-msgstr "Selecciona totes les alertes"
+msgstr "Seleccionar totes les alertes"
 
 #: ../src/browser.py:1475
 msgid "Select _None"
@@ -173,55 +173,55 @@
 
 #: ../src/browser.py:1475
 msgid "Remove all selections"
-msgstr "Suprimeix allò seleccionat"
+msgstr "Suprimir tot el que s'ha seleccionat"
 
 #: ../src/browser.py:1479
 msgid "Copy"
-msgstr "_Copia"
+msgstr "_Copiar"
 
 #: ../src/browser.py:1479
 msgid "Copy selected text in detail pane"
-msgstr "_Copia"
+msgstr "_Copiar el text seleccionat a la subfinestra"
 
 #: ../src/browser.py:1483
 msgid "Copy Alert"
-msgstr "Copia l'alerta"
+msgstr "Copiar l'alerta"
 
 #: ../src/browser.py:1483
 msgid "Copy selected alerts in entirety to clipboard"
-msgstr "Copia les alertes seleccionades al porta-retalls"
+msgstr "Copiar les alertes seleccionades al porta-retalls"
 
 #: ../src/browser.py:1487
 msgid "Mark _Delete"
-msgstr "Marca per a _esborrar"
+msgstr "Marcar per a _eliminar"
 
 #: ../src/browser.py:1487
 msgid "Mark for deletion"
-msgstr "Marca per a esborrar"
+msgstr "Marcar per eliminar"
 
 #: ../src/browser.py:1491
 msgid "_Undelete"
-msgstr "_Desfés"
+msgstr "_Desfer"
 
 #: ../src/browser.py:1491
 msgid "Clear deletion flag"
-msgstr "Neteja la marca d'esborrat"
+msgstr "Netejar la marca d'eliminar"
 
 #: ../src/browser.py:1495
 msgid "Remove Marked Deleted"
-msgstr ""
+msgstr "Treure la marca d'eliminat"
 
 #: ../src/browser.py:1495
 msgid "Permanently delete alerts marked for deletion"
-msgstr ""
+msgstr "Treure permanentment les alertes de marcat per eliminar"
 
 #: ../src/browser.py:1499
 msgid "Run Fix Command"
-msgstr "Executa l'ordre de correcció"
+msgstr "Executar l'ordre de correcció"
 
 #: ../src/browser.py:1499
 msgid "Run the alert's fix command"
-msgstr "Executa l'ordre que corregeix l'alerta"
+msgstr "Executar l'ordre que corregeix l'alerta"
 
 #. --- Interaction Dialogs ---
 #: ../src/browser.py:1503 ../src/gui_utils.py:79
@@ -230,7 +230,7 @@
 
 #: ../src/browser.py:1503
 msgid "Show help information"
-msgstr "Mostra informació d'ajuda"
+msgstr "Mostrar informació d'ajuda"
 
 #: ../src/browser.py:1507
 msgid "About"
@@ -238,53 +238,53 @@
 
 #: ../src/browser.py:1512
 msgid "View Audit Alerts"
-msgstr "Visualitza alertes d'auditoria"
+msgstr "Visualitzar les alertes d'auditoria"
 
 #: ../src/browser.py:1512
 msgid "View alerts from audit system"
-msgstr ""
+msgstr "Visualitzar les alertes del sistema auditat"
 
 #: ../src/browser.py:1516
 msgid "View Logfile Scan"
-msgstr ""
+msgstr "Visualitzar l'escanejat del fitxer d'errors"
 
 #: ../src/browser.py:1516
 msgid "View alerts from last log file scan"
-msgstr ""
+msgstr "Visualitzar les alertes des de l'últim escanejat del fitxer d'errors"
 
 #: ../src/browser.py:1523
 msgid "Hide deleted"
-msgstr ""
+msgstr "Amagar eliminats"
 
 #: ../src/browser.py:1523
 msgid "Toggle hide deleted alerts"
-msgstr ""
+msgstr "Commutar les alertes esborrades amagades"
 
 #: ../src/browser.py:1528
 msgid "Hide quiet"
-msgstr ""
+msgstr "Amagar silenciós"
 
 #: ../src/browser.py:1528
 msgid "Toggle hide quiet alerts"
-msgstr ""
+msgstr "Commutar les alertes silencioses amagades"
 
 #: ../src/browser.py:1533
 msgid "Show Toolbar"
-msgstr "Mostra barra d'eines"
+msgstr "Mostrar la barra d'eines"
 
 #: ../src/browser.py:1533
 msgid "Toggle the toolbar on/off"
-msgstr ""
+msgstr "Commutar la barra d'eines activada/desactivada"
 
 #: ../src/browser.py:1541
 #, python-format
 msgid "Show %s Column"
-msgstr "Mostra columna %s"
+msgstr "Mostrar columna %s"
 
 #: ../src/browser.py:1541
 #, python-format
 msgid "Show/Hide %s Column"
-msgstr "Mostra/Oculta columna %s"
+msgstr "Mostrar/Ocultar columna %s"
 
 #: ../src/browser.py:1881
 msgid "None"
@@ -292,12 +292,12 @@
 
 #: ../src/browser.py:1964
 msgid "loading data ..."
-msgstr "s'està carregant les dades..."
+msgstr "s'estan carregant les dades..."
 
 #: ../src/browser.py:1968
 #, python-format
 msgid "Load %s"
-msgstr "Carrega %ss"
+msgstr "Carregat %s"
 
 #: ../src/browser.py:1975
 msgid "loading data done"
@@ -310,7 +310,7 @@
 
 #: ../src/browser.py:2043
 msgid "retrying connection"
-msgstr ""
+msgstr "s'està reintentant la connexió"
 
 #: ../src/browser.py:2048
 #, python-format
@@ -325,7 +325,7 @@
 #: ../src/browser.py:2052
 #, python-format
 msgid "retrying connection in %s"
-msgstr ""
+msgstr "reintentant la connexió en %s"
 
 #: ../src/browser.py:2076
 msgid "Copyright 2006-2008 Red Hat, Inc."
@@ -333,11 +333,12 @@
 
 #: ../src/browser.py:2077
 msgid "A user friendly tool to diagnose and monitor SELinux AVC denials"
-msgstr ""
+msgstr "Una eina amigable per diagnosticar i monitoritzar les negatives de SELinux AVC"
+#denials== negatives??
 
 #: ../src/browser.py:2092
 msgid "Save.."
-msgstr "Desa"
+msgstr "Desar.."
 
 #: ../src/browser.py:2341 ../src/browser.py:2381
 msgid "connected"
@@ -345,42 +346,42 @@
 
 #: ../src/browser.py:2345
 msgid "open but not logged on"
-msgstr ""
+msgstr "obert però no hi ha connexió"
 
 #: ../src/browser.py:2348 ../src/browser.py:2377
 msgid "connection closed"
-msgstr ""
+msgstr "connexió tancada"
 
 #: ../src/browser.py:2353 ../src/browser.py:2401
 #, python-format
 msgid "connection failed at %s, %s"
-msgstr ""
+msgstr "La connexió a fallat en %s, %s"
 
 #: ../src/browser.py:2357
 #, python-format
 msgid "connection lost to %s"
-msgstr ""
+msgstr "conexió perduda amb %s"
 
 #: ../src/browser.py:2361 ../src/browser.py:2392
 msgid "connection timed out"
-msgstr ""
+msgstr "temps d'espera de la connexió"
 
 #: ../src/browser.py:2388
 msgid "authenticated"
-msgstr ""
+msgstr "autenticat"
 
 #: ../src/browser.py:2396
 #, python-format
 msgid "connection lost to %s)"
-msgstr ""
+msgstr "connexió perduda amb %s)"
 
 #: ../src/browser.py:2411
 msgid "Open Connection"
-msgstr ""
+msgstr "Obrir connexió"
 
 #: ../src/browser.py:2421
 msgid "No Connection"
-msgstr ""
+msgstr "Sense connexió"
 
 #: ../src/browser.py:2426
 msgid "Local Server"
@@ -396,7 +397,7 @@
 
 #: ../src/email_dialog.py:74
 msgid "Add"
-msgstr "Afegeix"
+msgstr "Afegir"
 
 #: ../src/email_dialog.py:114
 msgid ""
@@ -419,102 +420,112 @@
 "pick from the list. The filter applies to all alerts for this\n"
 "email address.\n"
 "\n"
-msgstr ""
+msgstr "Aquesta és una llista de direccions de correu de la gent a qui s'enviaran les alertes.\n\n"
+"Per afegir una direcció de correu, escriu la direcció a la caixa de text\n"
+"i clica el botó afegir. Les direccions duplicades no són permeses.\n\n"
+"Per eliminar una o més direccions de correu, seleccioneu-les\n"
+"en la llista i cliqueu el botó d'eliminar o utilitzeu la tecla d'eliminar.\n"
+"També podeu editar les direccions i eliminar-les.\n\n"
+"Per editar una direcció cliqueu-la per començar l'edició.\n\n"
+"Per ordenar la llista de forma diferent cliqueu a la capçalera de la columna.\n\n"
+"Per canviar l'opció de filtre cliqueu sobre el tipus de filtre i\n"
+"escolliu-lo de la llista. El filtre s'aplicarà a totes les alertes d'aquesta\n"
+"direcció de correu.\n\n"
 
 #: ../src/email_dialog.py:247
 msgid "Filter Type"
-msgstr ""
+msgstr "Tipus de filtre"
 
 #: ../src/email_dialog.py:259
 msgid "Email Address"
-msgstr ""
+msgstr "Direcció de correu"
 
 #. -----------------------------------------------------------------------------
 #: ../src/errcode.py:70
 msgid "signature not found"
-msgstr ""
+msgstr "signatura no trobada"
 
 #: ../src/errcode.py:71
 msgid "multiple signatures matched"
-msgstr ""
+msgstr "concorden moltes signatures"
 
 #: ../src/errcode.py:72
 msgid "id not found"
-msgstr ""
+msgstr "identificador no trobat"
 
 #: ../src/errcode.py:73
 msgid "database not found"
-msgstr ""
+msgstr "base de dades no trobada"
 
 #: ../src/errcode.py:74
 msgid "item is not a member"
-msgstr ""
+msgstr "l'element no és un membre"
 
 #: ../src/errcode.py:75
 msgid "illegal to change user"
-msgstr ""
+msgstr "il·legal de canviar d'usuari"
 
 #: ../src/errcode.py:76
 msgid "method not found"
-msgstr ""
+msgstr "mètode no trobat"
 
 #: ../src/errcode.py:77
 msgid "cannot create GUI"
-msgstr ""
+msgstr "no és pot crear la interdície gràfica"
 
 #: ../src/errcode.py:78
 msgid "value unknown"
-msgstr "Valor desconegut"
+msgstr "valor desconegut"
 
 #: ../src/errcode.py:79
 msgid "cannot open file"
-msgstr ""
+msgstr "no es pot obrir el fitxer"
 
 #: ../src/errcode.py:80
 msgid "invalid email address"
-msgstr ""
+msgstr "direcció de correu incorrecta"
 
 #. gobject IO Errors
 #: ../src/errcode.py:83
 msgid "socket error"
-msgstr ""
+msgstr "error en obrir el canal de comunicació"
 
 #: ../src/errcode.py:84
 msgid "connection has been broken"
-msgstr ""
+msgstr "la conexió s'ha trencat"
 
 #: ../src/errcode.py:85
 msgid "Invalid request. The file descriptor is not open"
-msgstr ""
+msgstr "Petició incorrecta. El descriptor del fitxer no està obert"
 
 #: ../src/errcode.py:87
 msgid "insufficient permission to modify user"
-msgstr ""
+msgstr "permisos insuficients per modificar l'usuari"
 
 #: ../src/errcode.py:88
 msgid "authentication failed"
-msgstr ""
+msgstr "l'autenticació ha fallat"
 
 #: ../src/errcode.py:89
 msgid "user prohibited"
-msgstr ""
+msgstr "usuari prohibit"
 
 #: ../src/errcode.py:90
 msgid "not authenticated"
-msgstr ""
+msgstr "no autenticat"
 
 #: ../src/errcode.py:91
 msgid "user lookup failed"
-msgstr ""
+msgstr "la cerca de l'usuari ha fallat"
 
 #: ../src/gui_utils.py:139
 #, python-format
 msgid "Opps, %s hit an error!"
-msgstr ""
+msgstr "Ooo, %s hi ha un error!"
 
 #: ../src/gui_utils.py:141
 msgid "Error"
-msgstr ""
+msgstr "Error"
 
 #: ../src/rpc.py:543 ../src/util.py:223
 msgid "Unknown"
@@ -522,61 +533,61 @@
 
 #: ../src/run_cmd.py:181
 msgid "Input: "
-msgstr ""
+msgstr "Entrada:"
 
 #: ../src/run_cmd.py:268
 msgid "Enter Password"
-msgstr ""
+msgstr "Entreu la contrasenya"
 
 #: ../src/run_cmd.py:281
 msgid "Password: "
-msgstr ""
+msgstr "Contrasenya: "
 
 #: ../src/run_cmd.py:380
 msgid "SELinux Fix"
-msgstr ""
+msgstr "Corrector SELinux"
 
 #: ../src/run_cmd.py:391
 msgid "Command"
-msgstr ""
+msgstr "Ordre"
 
 #: ../src/run_cmd.py:401
 msgid "Run Command"
-msgstr ""
+msgstr "Executar l'ordre"
 
 #: ../src/run_cmd.py:404
 msgid "Stop Command"
-msgstr ""
+msgstr "Aturar l'ordre"
 
 #: ../src/run_cmd.py:419
 msgid "Status"
-msgstr ""
+msgstr "Estat"
 
 #: ../src/run_cmd.py:426
 msgid "Warning: You are responsible for verifying this command is correct"
-msgstr ""
+msgstr "Avís: Tu ets responsable de comprovar que aquesta ordre és correcta"
 
 #: ../src/run_cmd.py:468
 msgid "Not Run Yet"
-msgstr ""
+msgstr "No preparat encara"
 
 #: ../src/run_cmd.py:479
 msgid "Running..."
-msgstr ""
+msgstr "Executant..."
 
 #: ../src/run_cmd.py:494
 #, python-format
 msgid "Interrupted, exit on signal %d"
-msgstr ""
+msgstr "Interromput, sortint per la senyal %d"
 
 #: ../src/run_cmd.py:496
 msgid "Success"
-msgstr ""
+msgstr "Amb éxit"
 
 #: ../src/run_cmd.py:498
 #, python-format
 msgid "Failed, exit status = %d"
-msgstr ""
+msgstr "Error, sortim amb codi = %d"
 
 #: ../src/run_cmd.py:500
 msgid "Done: "
@@ -585,16 +596,16 @@
 #: ../src/server.py:203
 #, python-format
 msgid " For complete SELinux messages. run sealert -l %s"
-msgstr ""
+msgstr " Per veure tots els missatges del SELinux. Executa sealert -l %s"
 
 #: ../src/server.py:395
 #, python-format
 msgid "The user (%s) cannot modify data for (%s)"
-msgstr ""
+msgstr "L'usuari (%s) no pot modificar les dades de (%s)"
 
 #: ../src/server.py:449 ../src/sealert:307
 msgid "Started"
-msgstr ""
+msgstr "Engegat"
 
 #: ../src/server.py:470
 msgid "AVC"
@@ -602,7 +613,7 @@
 
 #: ../src/server.py:532
 msgid "Audit Listener"
-msgstr ""
+msgstr "Escoltador d'auditoria"
 
 #: ../src/signature.py:70
 msgid "Never Ignore"
@@ -620,7 +631,7 @@
 msgid ""
 "SELinux is in permissive mode, the operation would have been denied but was "
 "permitted due to permissive mode."
-msgstr ""
+msgstr "SeLinux és en mode permisiu, l'operació pot haver estat denegada però pot ser executada amb el mode permisiu."
 
 #: ../src/signature.py:391 ../src/signature.py:465
 msgid "Detailed Description"
@@ -632,51 +643,51 @@
 
 #: ../src/signature.py:398 ../src/signature.py:470
 msgid "Fix Command"
-msgstr ""
+msgstr "Ordre per arreglar"
 
 #: ../src/signature.py:401 ../src/signature.py:473
 msgid "Additional Information"
-msgstr ""
+msgstr "Informació addicional"
 
 #: ../src/signature.py:413 ../src/signature.py:475
 msgid "Source Context"
-msgstr ""
+msgstr "Context de la font"
 
 #: ../src/signature.py:414 ../src/signature.py:476
 msgid "Target Context"
-msgstr ""
+msgstr "Context de l'objectiu"
 
 #: ../src/signature.py:415 ../src/signature.py:477
 msgid "Target Objects"
-msgstr ""
+msgstr "Objectes objectius"
 
 #: ../src/signature.py:416 ../src/signature.py:478
 msgid "Source"
-msgstr ""
+msgstr "Font"
 
 #: ../src/signature.py:417 ../src/signature.py:479
 msgid "Source Path"
-msgstr ""
+msgstr "Camí de la font"
 
 #: ../src/signature.py:418 ../src/signature.py:480
 msgid "Port"
-msgstr ""
+msgstr "Port"
 
 #: ../src/signature.py:420 ../src/signature.py:482
 msgid "Source RPM Packages"
-msgstr ""
+msgstr "Font dels paquests RPM"
 
 #: ../src/signature.py:421 ../src/signature.py:483
 msgid "Target RPM Packages"
-msgstr ""
+msgstr "Objectiu dels paquets RPM"
 
 #: ../src/signature.py:422 ../src/signature.py:484
 msgid "Policy RPM"
-msgstr ""
+msgstr "Política RPM"
 
 #: ../src/signature.py:423 ../src/signature.py:485
 msgid "Selinux Enabled"
-msgstr ""
+msgstr "Activat Selinux"
 
 #: ../src/signature.py:424 ../src/signature.py:486
 msgid "Policy Type"
@@ -684,67 +695,68 @@
 
 #: ../src/signature.py:425 ../src/signature.py:487
 msgid "MLS Enabled"
-msgstr ""
+msgstr "Activat MLS"
 
 #: ../src/signature.py:426 ../src/signature.py:488
 msgid "Enforcing Mode"
-msgstr ""
+msgstr "Mode forçat"
 
 #: ../src/signature.py:427 ../src/signature.py:489
 msgid "Plugin Name"
-msgstr ""
+msgstr "Nom del connector"
 
 #: ../src/signature.py:428 ../src/signature.py:490
 msgid "Host Name"
-msgstr ""
+msgstr "Nom de la màquina"
 
 #: ../src/signature.py:429 ../src/signature.py:491
 msgid "Platform"
-msgstr ""
+msgstr "Plataforma"
 
 #: ../src/signature.py:430 ../src/signature.py:492
 msgid "Alert Count"
-msgstr ""
+msgstr "Contador d'alertes"
 
 #: ../src/signature.py:431 ../src/signature.py:493
 msgid "First Seen"
-msgstr ""
+msgstr "Primer vist"
 
 #: ../src/signature.py:432 ../src/signature.py:494
 msgid "Last Seen"
-msgstr ""
+msgstr "Últim vist"
 
 #: ../src/signature.py:433 ../src/signature.py:495
 msgid "Local ID"
-msgstr ""
+msgstr "Identificador local"
 
 #: ../src/signature.py:434 ../src/signature.py:496
 msgid "Line Numbers"
-msgstr ""
+msgstr "Número de línies"
 
 #: ../src/signature.py:437 ../src/signature.py:499
 msgid "Raw Audit Messages"
-msgstr ""
+msgstr "Missatges d'auditoria purs"
+#rau pur i no cru..
 
 #: ../src/seapplet.c:133
 msgid "New SELinux security alert"
-msgstr ""
+msgstr "Nova alerta de seguretat del SELinux"
 
 #: ../src/seapplet.c:134 ../src/sealert:343
 msgid "AVC denial, click icon to view"
-msgstr ""
+msgstr "Denegació d'AVC, clica la icona per més informació"
 
 #: ../src/seapplet.c:142
 msgid "Dismiss"
-msgstr ""
+msgstr "Desfer-se"
 
 #: ../src/seapplet.c:152
 msgid "Show"
-msgstr ""
+msgstr "Mostrar"
 
 #: ../src/sealert:128
 msgid "SELinux AVC denial, click to view"
-msgstr ""
+msgstr "Denegació del SELinux AVC, clica la icona per més informació"
 
 #: ../src/sealert:342
 msgid "SELinux"